from tests.fixtures.common.models.hl7_v3.ne2008.coreschemas.datatypes import (
    BxitCd,
    BxitIvlPq,
    EivlPpdTs,
    EivlTs,
    GlistPq,
    GlistTs,
    HxitCe,
    HxitPq,
    IvlInt,
    IvlMo,
    IvlPpdPq,
    IvlPpdTs,
    IvlPq,
    IvlReal,
    IvxbInt,
    IvxbMo,
    IvxbPpdPq,
    IvxbPpdTs,
    IvxbPq,
    IvxbReal,
    PivlPpdTs,
    PivlTs,
    PpdPq,
    PpdTs,
    RtoMoPq,
    RtoPqPq,
    SlistPq,
    SlistTs,
    SxcmCd,
    SxcmInt,
    SxcmMo,
    SxcmPpdPq,
    SxcmPpdTs,
    SxcmPq,
    SxcmReal,
    SxprTs,
    UvpTs,
)
from tests.fixtures.common.models.hl7_v3.ne2008.coreschemas.datatypes_base import (
    Ad,
    Adxp,
    AdxpExplicit,
    AdExplicit,
    Any,
    AnynonNull,
    Bin,
    Bl,
    Bn,
    BinaryDataEncoding,
    Cd,
    CdExplicit,
    Ce,
    CeExplicit,
    Co,
    Cr,
    Cs,
    Cv,
    Ed,
    EdExplicit,
    EivlEvent,
    En,
    Enxp,
    EnxpExplicit,
    EnExplicit,
    Ii,
    IntType,
    IvlTs,
    IvlTsExplicit,
    IvxbTs,
    IvxbTsExplicit,
    Mo,
    On,
    OnExplicit,
    Pn,
    PnExplicit,
    Pq,
    Pqr,
    PqrExplicit,
    PqExplicit,
    Qty,
    Real,
    Rto,
    RtoQtyQty,
    Sc,
    ScExplicit,
    St,
    StExplicit,
    SxcmTs,
    SxcmTsExplicit,
    Tel,
    TelExplicit,
    Tn,
    Ts,
    TsExplicit,
    Url,
    AdxpAdditionalLocator,
    AdxpBuildingNumberSuffix,
    AdxpCareOf,
    AdxpCensusTract,
    AdxpCity,
    AdxpCountry,
    AdxpCounty,
    AdxpDelimiter,
    AdxpDeliveryAddressLine,
    AdxpDeliveryInstallationArea,
    AdxpDeliveryInstallationQualifier,
    AdxpDeliveryInstallationType,
    AdxpDeliveryMode,
    AdxpDeliveryModeIdentifier,
    AdxpDirection,
    AdxpHouseNumber,
    AdxpHouseNumberNumeric,
    AdxpPostBox,
    AdxpPostalCode,
    AdxpPrecinct,
    AdxpState,
    AdxpStreetAddressLine,
    AdxpStreetName,
    AdxpStreetNameBase,
    AdxpStreetNameType,
    AdxpUnitId,
    AdxpUnitType,
    AdxpExplicitAdditionalLocator,
    AdxpExplicitBuildingNumberSuffix,
    AdxpExplicitCareOf,
    AdxpExplicitCensusTract,
    AdxpExplicitCity,
    AdxpExplicitCountry,
    AdxpExplicitCounty,
    AdxpExplicitDelimiter,
    AdxpExplicitDeliveryAddressLine,
    AdxpExplicitDeliveryInstallationArea,
    AdxpExplicitDeliveryInstallationQualifier,
    AdxpExplicitDeliveryInstallationType,
    AdxpExplicitDeliveryMode,
    AdxpExplicitDeliveryModeIdentifier,
    AdxpExplicitDirection,
    AdxpExplicitHouseNumber,
    AdxpExplicitHouseNumberNumeric,
    AdxpExplicitPostBox,
    AdxpExplicitPostalCode,
    AdxpExplicitPrecinct,
    AdxpExplicitState,
    AdxpExplicitStreetAddressLine,
    AdxpExplicitStreetName,
    AdxpExplicitStreetNameBase,
    AdxpExplicitStreetNameType1,
    AdxpExplicitUnitId,
    AdxpExplicitUnitType,
    EnDelimiter,
    EnFamily,
    EnGiven,
    EnPrefix,
    EnSuffix,
    EnExplicitDelimiter,
    EnExplicitFamily,
    EnExplicitGiven,
    EnExplicitPrefix,
    EnExplicitSuffix,
    Thumbnail,
    ThumbnailExplicit,
)
from tests.fixtures.common.models.hl7_v3.ne2008.coreschemas.narrative_block import (
    StrucDocBr,
    StrucDocCaption,
    StrucDocCol,
    StrucDocColgroup,
    StrucDocContent,
    StrucDocFootnote,
    StrucDocFootnoteRef,
    StrucDocItem,
    StrucDocLinkHtml,
    StrucDocList,
    StrucDocListListType,
    StrucDocParagraph,
    StrucDocRenderMultiMedia,
    StrucDocSub,
    StrucDocSup,
    StrucDocTable,
    StrucDocTbody,
    StrucDocTd,
    StrucDocText,
    StrucDocTfoot,
    StrucDocTh,
    StrucDocThead,
    StrucDocTitle,
    StrucDocTitleContent,
    StrucDocTitleFootnote,
    StrucDocTr,
)
from tests.fixtures.common.models.hl7_v3.ne2008.coreschemas.sdtc import (
    BirthTime,
    DeceasedInd,
    DeceasedTime,
    DischargeDispositionCode,
    Id,
)
from tests.fixtures.common.models.hl7_v3.ne2008.coreschemas.voc import (
    Abenakian,
    AcknowledgementCondition,
    AcknowledgementDetailCode,
    AcknowledgementDetailNotSupportedCode,
    AcknowledgementDetailSyntaxErrorCode,
    AcknowledgementDetailType,
    AcknowledgementType,
    ActAccommodationReason,
    ActAccountCode,
    ActAdjudicationCode,
    ActAdjudicationGroupCode,
    ActAdjudicationResultActionCode,
    ActAdministrativeAuthorizationDetectedIssueCode,
    ActAdministrativeRuleDetectedIssueCode,
    ActBillableModifierCode,
    ActBillingArrangementCode,
    ActBoundedRoicode,
    ActClass,
    ActClassCareProvision,
    ActClassClinicalDocument,
    ActClassComposition,
    ActClassCondition,
    ActClassContainer,
    ActClassContract,
    ActClassControlAct,
    ActClassDocument,
    ActClassEntry,
    ActClassExposure,
    ActClassExtract,
    ActClassFinancialContract,
    ActClassGenomicObservation,
    ActClassObservation,
    ActClassObservationSeries,
    ActClassOrganizer,
    ActClassPolicy,
    ActClassPosition,
    ActClassProcedure,
    ActClassPublicHealthCase,
    ActClassRoi,
    ActClassRoot,
    ActClassSubjectBodyPosition,
    ActClassSubjectPhysicalPosition,
    ActClassSupine,
    ActClassSupply,
    ActConditionList,
    ActConsentInformationAccessOverrideReason,
    ActConsentType,
    ActContainerRegistrationCode,
    ActCoverageAuthorizationConfirmationCode,
    ActCoverageMaximaCodes,
    ActCoverageQuantityLimitCode,
    ActCredentialedCareProvisionPersonCode,
    ActCredentialedCareProvisionProgramCode,
    ActDietCode,
    ActEncounterCode,
    ActExposureCode,
    ActExposureLevelCode,
    ActFinancialTransactionCode,
    ActHealthInsuranceTypeCode,
    ActIneligibilityReason,
    ActInformationAccess,
    ActInformationAccessCode,
    ActInformationAccessContextCode,
    ActInformationCategoryCode,
    ActInpatientEncounterCode,
    ActInsurancePolicyCode,
    ActInsurancePolicyCodeAutomobileByBot,
    ActInsurancePolicyCodeDiseaseProgramByBot,
    ActInsurancePolicyCodePublicHealthcareByBot,
    ActInsurancePolicyCodeSubsidizedHealthProgramByBot,
    ActInsuranceTypeCode,
    ActInvoiceAdjudicationPaymentSummaryCode,
    ActInvoiceDetailGenericAdjudicatorCode,
    ActInvoiceDetailGenericModifierCode,
    ActInvoiceDetailGenericProviderCode,
    ActInvoiceDetailTaxCode,
    ActInvoiceElementModifier,
    ActInvoiceInterGroupCode,
    ActInvoiceOverrideCode,
    ActInvoicePaymentCode,
    ActInvoiceRootGroupCode,
    ActMedicalServiceCode,
    ActMedicationList,
    ActMedicationTherapyDurationWorkingListCode,
    ActMood,
    ActMoodCompletionTrack,
    ActMoodCriterion,
    ActMoodIntent,
    ActMoodPredicate,
    ActMoodProposal,
    ActNoImmunizationReason,
    ActNonObservationIndicationCode,
    ActObservationList,
    ActPatientTransportationModeCode,
    ActPaymentCode,
    ActPharmacySupplyType,
    ActPolicyType,
    ActPriority,
    ActPriorityCallback,
    ActProgramTypeCode,
    ActRelationshipCheckpoint,
    ActRelationshipConditional,
    ActRelationshipCostTracking,
    ActRelationshipExcerpt,
    ActRelationshipFulfills,
    ActRelationshipHasComponent,
    ActRelationshipHasSupport,
    ActRelationshipJoin,
    ActRelationshipMitigates,
    ActRelationshipObjective,
    ActRelationshipOutcome,
    ActRelationshipPosting,
    ActRelationshipReason,
    ActRelationshipSequel,
    ActRelationshipSplit,
    ActRelationshipSubset,
    ActRelationshipTemporallyPertains,
    ActResearchInformationAccess,
    ActSpecObsCode,
    ActSpecObsDilutionCode,
    ActSpecObsInterferenceCode,
    ActSpecObsVolumeCode,
    ActSpecimenTransportCode,
    ActSpecimenTreatmentCode,
    ActStatus,
    ActStatusNormal,
    ActSubstanceAdminSubstitutionCode,
    ActSubstanceAdministrationCode,
    ActSubstanceAdministrationImmunizationCode,
    ActSupplyFulfillmentRefusalReason,
    ActTaskClinicalNoteEntryCode,
    ActTaskClinicalNoteReviewCode,
    ActTaskMedicationListReviewCode,
    ActTaskMicrobiologyResultsReviewCode,
    ActTaskOrderEntryCode,
    ActTaskPatientDocumentationCode,
    ActTaskPatientInformationReviewCode,
    ActTaskRiskAssessmentInstrumentCode,
    ActUncertainty,
    ActiveEditStatus,
    AdditionalLocator,
    AddressPartType,
    AddressUse,
    AdjudicatedWithAdjustments,
    AdministrableDrugForm,
    AdministrationDetectedIssueCodeDuplicateTherapyAlertByBot,
    AdministrationMedicalDevice,
    AdministrativeContactRoleType,
    AdministrativeGender,
    AdoptedChild,
    AerosolDrugForm,
    AgeDetectedIssueCode,
    AgenciesProviderCodes,
    Aleut,
    AlgorithmicDecisionObservationMethod,
    AllergyandImmunologyProviderCodes,
    AllopathicandOsteopathicPhysiciansProviderCodes,
    Ambulance,
    AmbulanceHipaa,
    AmbulanceProviderCodes,
    AmbulatoryClinicOrCenterHipaa,
    AmbulatoryHealthCareFacilitiesProviderCodes,
    AmnioticFluidSacRoute,
    AnesthesiologyProviderCodes,
    Apachean,
    ApplicationMediaType,
    ArapahoGrosVentre,
    ArtificialDentition,
    AskedButUnknown,
    AssignedNonPersonLivingSubjectRoleType,
    AssistedLivingFacilityProviderCodes,
    AudioMediaType,
    AudiologistProviderCodes,
    AuthorizationIssueManagementCode,
    AutomobileInsurancePolicy,
    BarDrugForm,
    BarSoapDrugForm,
    BehavioralHealthAndOrSocialServiceCounselorHipaa,
    BehavioralHealthAndOrSocialServiceProviderHipaa,
    BehavioralHealthandSocialServiceProvidersProviderCodes,
    BiliaryRoute,
    BiotherapeuticNonPersonLivingSubjectRoleType,
    BlisterPackEntityType,
    BodySurfaceRoute,
    BottleEntityType,
    BuccalMucosaRoute,
    BuccalTablet,
    BuildingNumber,
    BuildingNumberSuffixByBot,
    CvdiagTherPracticeSetting,
    Cahitan,
    Calendar,
    CalendarCycleOneLetter,
    CalendarType,
    CaliforniaAthapaskan,
    CapsuleDrugForm,
    CardClinPracticeSetting,
    CardiologySpecialistOrTechnologistHipaa,
    CardiologyTechnicianHipaa,
    CaseTransmissionMode,
    Catawba,
    CecostomyRoute,
    CentralMuskogean,
    CentralNumic,
    CentralSalish,
    CervicalRoute,
    Charset,
    Chew,
    Child,
    ChildInLaw,
    Chimakuan,
    ChiropractersHipaa,
    ChiropracticProvidersProviderCodes,
    ChiropractorProviderCodes,
    ChiwereWinnebago,
    ChronicCareFacility,
    ChronicDiseaseHospitalProviderCodes,
    ClaimantCoveredPartyRoleType,
    ClinicCenterProviderCodes,
    ClinicalNurseSpecialistHipaa,
    ClinicalNurseSpecialistProviderCodes,
    ClinicalResearchEventReason,
    ClinicalResearchObservationReason,
    CodeIsNotValid,
    CodeSystem,
    CodeSystemType,
    CodingRationale,
    CombinedPharmacyOrderSuspendReasonCode,
    CommunicationFunctionType,
    ComplianceAlert,
    ComplianceDetectedIssueCode,
    ComplianceDetectedIssueCodeDuplicateTherapyAlertByBot,
    CompliancePackageEntityType,
    CompressionAlgorithm,
    ConceptCodeRelationship,
    ConceptGenerality,
    ConceptPropertyId,
    ConceptStatus,
    ConditionDetectedIssueCode,
    Conditional,
    Confidentiality,
    ConfidentialityByAccessKind,
    ConfidentialityByInfoType,
    ConfidentialityModifiers,
    ConrolActNullificationReasonCode,
    ConsultedPrescriberManagementCode,
    ContactRoleType,
    ContainerCap,
    ContainerSeparator,
    ContentProcessingMode,
    ContextControl,
    ContextControlAdditive,
    ContextControlNonPropagating,
    ContextControlOverriding,
    ContextControlPropagating,
    ContractorProviderCodes,
    Coosan,
    CounselorProviderCodes,
    CoverageEligibilityReason,
    CoverageRoleType,
    CoverageSponsorRoleType,
    CreamDrugForm,
    CreditCard,
    Cree,
    Cupan,
    Currency,
    CustodialCareFacilityProviderCodes,
    Dakotan,
    DataTypeAddressPart,
    DataTypeAnnotated,
    DataTypeAnnotatedConceptDescriptor,
    DataTypeAnnotatedPhysicalQuantity,
    DataTypeBag,
    DataTypeBagOfConceptDescriptors,
    DataTypeBagOfPhysicalQuantities,
    DataTypeBinaryData,
    DataTypeBoolean,
    DataTypeCharacterString,
    DataTypeCodedSimpleValue,
    DataTypeCodedValue,
    DataTypeCodedWithEquivalents,
    DataTypeConceptDescriptor,
    DataTypeConceptRole,
    DataTypeEncodedData,
    DataTypeEventRelatedInterval,
    DataTypeGeneralTimingSpecification,
    DataTypeHistorical,
    DataTypeHistoricalAddress,
    DataTypeHistoryOfAddress,
    DataTypeInstanceIdentifier,
    DataTypeIntegerNumber,
    DataTypeInterval,
    DataTypeIntervalOfIntegerNumbers,
    DataTypeIntervalOfPhysicalQuantities,
    DataTypeIntervalOfPointsInTime,
    DataTypeIntervalOfRealNumbers,
    DataTypeMonetaryAmount,
    DataTypeNonParametricProbabilityDistribution,
    DataTypeNonParametricProbabilityDistributionOfConceptDescriptor,
    DataTypeNonParametricProbabilityDistributionOfIntervalOfPhysicalQuantities,
    DataTypeObjectIdentifier,
    DataTypeOrganizationName,
    DataTypeParametricProbabilityDistribution,
    DataTypeParametricProbabilityDistributionOfPhysicalQuantities,
    DataTypeParametricProbabilityDistributionOfRealNumbers,
    DataTypePeriodicIntervalOfTime,
    DataTypePersonNamePart,
    DataTypePersonNameType,
    DataTypePhysicalQuantity,
    DataTypePointInTime,
    DataTypePostalAndResidentialAddress,
    DataTypeRatio,
    DataTypeRealNumber,
    DataTypeSequence,
    DataTypeSequenceOfBinaryData,
    DataTypeSequenceOfBooleans,
    DataTypeSequenceOfCharacterStrings,
    DataTypeSequenceOfEncodedData,
    DataTypeSequenceOfPersonNameParts,
    DataTypeSequenceOfPostalAddressParts,
    DataTypeSequenceOfSequenceOfBooleans,
    DataTypeSequenceOfSequencesOfDataValues,
    DataTypeSet,
    DataTypeSetOfAddresses,
    DataTypeSetOfCharacterStrings,
    DataTypeSetOfCodedSimpleValue,
    DataTypeSetOfCodedValue,
    DataTypeSetOfCodedWithEquivalents,
    DataTypeSetOfConceptDescriptors,
    DataTypeSetOfHistoricalAddresses,
    DataTypeSetOfIntegerNumbers,
    DataTypeSetOfIntervalsOfPhysicalQuantitiy,
    DataTypeSetOfPhysicalQuantities,
    DataTypeSetOfPointsInTime,
    DataTypeSetOfRealNumbers,
    DataTypeSetOfSequencesOfCharacterStrings,
    DataTypeSetOfUncertainProbabilisticConceptDescriptor,
    DataTypeSetOfUncertainProbabilisticIntervalOfPhysicalQuantities,
    DataTypeSetOfUncertainValueProbabilistic,
    DataTypeTelecommunicationAddress,
    DataTypeUncertainNarrativeConceptDescriptor,
    DataTypeUncertainProbabilisticConceptDescriptor,
    DataTypeUncertainProbabilisticIntervalOfPhysicalQuantities,
    DataTypeUncertainValueNarrative,
    DataTypeUncertainValueProbabilistic,
    DataTypeUniversalResourceLocator,
    DecisionObservationMethod,
    DedicatedNonClinicalLocationRoleType,
    Delawaran,
    DeliveryAddressLine,
    DeltaCalifornia,
    DentalProvidersProviderCodes,
    DentalServiceProviderHipaa,
    DentistHipaa,
    DentistProviderCodes,
    DependentCoveredPartyRoleType,
    DermatologyProviderCodes,
    DeviceAlertLevel,
    Dhegiha,
    DiagTherPracticeSetting,
    Diegueno,
    DietaryandNutritionalServiceProvidersProviderCodes,
    DietitianRegisteredProviderCodes,
    Diffusion,
    DiseaseProgram,
    Dissolve,
    DocumentCompletion,
    DocumentStorage,
    DocumentStorageActive,
    DosageProblem,
    DosageProblemDetectedIssueCode,
    DoseDurationDetectedIssueCode,
    DoseDurationHighDetectedIssueCode,
    DoseDurationLowDetectedIssueCode,
    DoseHighDetectedIssueCode,
    DoseIntervalDetectedIssueCode,
    DoseLowDetectedIssueCode,
    Douche,
    DropsDrugForm,
    DuplicateTherapyAlert,
    DurableMedicalEquipmentAndOrMedicalSupplySupplierHipaa,
    DurableMedicalEquipmentandMedicalSuppliesProviderCodes,
    EcgobservationSeriesType,
    ErpracticeSetting,
    EasternAlgonquin,
    EasternApachean,
    EasternMiwok,
    EditStatus,
    EducationLevel,
    ElectroOsmosisRoute,
    EmergencyMedicalServiceProviderHipaa,
    EmergencyMedicalServiceProvidersProviderCodes,
    EmergencyMedicineProviderCodes,
    EmergencyPharmacySupplyType,
    EncounterAdmissionSource,
    EncounterSpecialCourtesy,
    EndocervicalRoute,
    EndocrinologyClinic,
    Enema,
    EnteralRoute,
    EntericCoatedCapsule,
    EntericCoatedTablet,
    EntityClass,
    EntityClassContainer,
    EntityClassDevice,
    EntityClassLivingSubject,
    EntityClassManufacturedMaterial,
    EntityClassMaterial,
    EntityClassNonPersonLivingSubject,
    EntityClassOrganization,
    EntityClassPlace,
    EntityClassRoot,
    EntityClassState,
    EntityDeterminer,
    EntityDeterminerDetermined,
    EntityHandling,
    EntityNamePartQualifier,
    EntityNamePartType,
    EntityNameSearchUse,
    EntityNameUse,
    EntityRisk,
    EntityStatus,
    EntityStatusNormal,
    EpiduralRoute,
    EquipmentAlertLevel,
    Ethnicity,
    EthnicityHispanic,
    EthnicityHispanicCentralAmerican,
    EthnicityHispanicMexican,
    EthnicityHispanicSouthAmerican,
    EthnicityHispanicSpaniard,
    ExpectedSubset,
    ExposureMode,
    ExtendedReleaseCapsule,
    ExtendedReleaseSuspension,
    ExtendedReleaseTablet,
    Extensibility,
    ExtraAmnioticRoute,
    ExtracorporealCirculationRoute,
    EyeAndVisionServiceProviderTechnicianAndOrTechnologistHipaa,
    EyeandVisionServiceProvidersProviderCodes,
    FamilyMember,
    FamilyMemberAunt,
    FamilyMemberCousin,
    FamilyMemberUncle,
    FamilyPracticeProviderCodes,
    FirstFillCompletePharmacySupplyType,
    FirstFillPartialPharmacySupplyType,
    FirstFillPharmacySupplyType,
    Flush,
    FoamDrugForm,
    FontStyle,
    FosterChild,
    GiclinicPracticeSetting,
    GidiagTherPracticeSetting,
    Gtsabbreviation,
    GtsabbreviationHolidays,
    GtsabbreviationHolidaysChristianRoman,
    GtsabbreviationHolidaysUsnational,
    GasDrugForm,
    GasLiquidMixture,
    GasSolidSpray,
    GastricRoute,
    GelDrugForm,
    GenderStatus,
    GeneralAcuteCareHospital,
    GeneralAcuteCareHospitalProviderCodes,
    GeneralAcuteCareHospitalWomen,
    GenericUpdateReasonCode,
    GenitourinaryRoute,
    GingivalRoute,
    GrandChild,
    Grandparent,
    GreatGrandparent,
    GroupProviderCodes,
    Hl7AccommodationCode,
    Hl7CommitteeIdinRim,
    Hl7ConformanceInclusion,
    Hl7DefinedRoseProperty,
    Hl7ItsversionCode,
    Hl7StandardVersionCode,
    Hl7UpdateMode,
    HairRoute,
    HalfSibling,
    HealthInformationSpecialistOrTechnologistHipaa,
    HealthInformationTechnicianHipaa,
    HealthcareProviderAgencyHipaa,
    HeightSurfaceAreaAlert,
    HemClinPracticeSetting,
    HomeAddressUse,
    Homeless,
    HospitalPracticeSetting,
    HospitalUnitPracticeSetting,
    HospitalUnitsProviderCodes,
    HospitalsProviderCodes,
    HtmlLinkType,
    HumanSubstanceAdministrationSite,
    IcupracticeSetting,
    IdclinPracticeSetting,
    ImageMediaType,
    Implantation,
    InactiveEditStatus,
    IncidentalServiceDeliveryLocationRoleType,
    InclusionNotMandatory,
    InclusionNotRequired,
    IndividualInsuredCoveredPartyRoleType,
    IndividualPackageEntityType,
    Infusion,
    InhalantDrugForm,
    Inhalation,
    InhalerMedicalDevice,
    Injection,
    InjectionMedicalDevice,
    Insertion,
    Instillation,
    Institution,
    IntegrityCheckAlgorithm,
    InteractionDetectedIssueCode,
    InterameningealRoute,
    InteriorSalish,
    InternalMedicineProviderCodes,
    InterstitialRoute,
    IntraabdominalRoute,
    IntraarterialInjection,
    IntraarterialRoute,
    IntraarticularRoute,
    IntrabronchialRoute,
    IntrabursalRoute,
    IntracardiacInjection,
    IntracardiacRoute,
    IntracartilaginousRoute,
    IntracaudalRoute,
    IntracavernosalRoute,
    IntracavitaryRoute,
    IntracerebralRoute,
    IntracervicalRoute,
    IntracisternalRoute,
    IntracornealRoute,
    IntracoronalRoute,
    IntracoronaryInjection,
    IntracoronaryRoute,
    IntracorpusCavernosumRoute,
    IntradermalRoute,
    IntradiscalRoute,
    IntraductalRoute,
    IntraduodenalRoute,
    IntraduralRoute,
    IntraepidermalRoute,
    IntraepithelialRoute,
    IntraesophagealRoute,
    IntragastricRoute,
    IntrailealRoute,
    IntralesionalRoute,
    IntraluminalRoute,
    IntralymphaticRoute,
    IntramedullaryRoute,
    IntramuscularInjection,
    IntraocularRoute,
    IntraosseousRoute,
    IntraovarianRoute,
    IntrapericardialRoute,
    IntraperitonealRoute,
    IntrapleuralRoute,
    IntraprostaticRoute,
    IntrapulmonaryRoute,
    IntrasinalRoute,
    IntraspinalRoute,
    IntrasternalRoute,
    IntrasynovialRoute,
    IntratendinousRoute,
    IntratesticularRoute,
    IntrathecalRoute,
    IntrathoracicRoute,
    IntratrachealRoute,
    IntratubularRoute,
    IntratumorRoute,
    IntratympanicRoute,
    IntrauterineRoute,
    IntravascularRoute,
    IntravenousInfusion,
    IntravenousInjection,
    IntravenousRoute,
    IntraventricularRoute,
    IntravesicleRoute,
    IntravitrealRoute,
    InuitInupiaq,
    InvoiceElementAdjudicated,
    InvoiceElementPaid,
    InvoiceElementSubmitted,
    IontophoresisRoute,
    Iroquoian,
    Irrigation,
    IrrigationSolution,
    IssueFilterCode,
    JejunumRoute,
    Kalapuyan,
    Keresan,
    KiowaTanoan,
    KitEntityType,
    KoyukonIngalik,
    KutchinHan,
    LoincobservationActContextAgeType,
    LaboratoriesProviderCodes,
    LaboratoryHipaa,
    LacrimalPunctaRoute,
    LanguageAbilityMode,
    LanguageAbilityProficiency,
    LaryngealRoute,
    LavageRoute,
    LengthOutOfRange,
    LifeInsurancePolicy,
    LineAccessMedicalDevice,
    LingualRoute,
    LiquidCleanser,
    LivingArrangement,
    LivingSubjectProductionClass,
    Loan,
    LocalMarkupIgnore,
    LocalRemoteControlState,
    LotionDrugForm,
    MdfattributeType,
    MdfsubjectAreaPrefix,
    Maiduan,
    ManagedCareOrganizationHipaa,
    ManagedCareOrganizationsProviderCodes,
    ManagedCarePolicy,
    ManagedParticipationStatus,
    ManagedParticipationStatusNormal,
    MapRelationship,
    MaterialDangerInfectious,
    MaterialDangerInflammable,
    MaterialEntityAdditive,
    MdfHmdMetSourceType,
    MdfHmdRowType,
    MdfRmimRowType,
    MedOncClinPracticeSetting,
    MediaType,
    MedicalGeneticsProviderCodes,
    MedicationCap,
    MedicationGeneralizationRoleType,
    MedicationObservationType,
    MedicationOrderReleaseReasonCode,
    MemberRoleType,
    MessageCondition,
    MessageWaitingPriority,
    MilitaryHospital,
    MilitaryHospitalProviderCodes,
    MilitaryRoleType,
    MissouriRiver,
    MobileUnit,
    MobilityImpaired,
    ModelMediaType,
    ModifyIndicator,
    MucosalAbsorptionRoute,
    MucousMembraneRoute,
    MultiUseContainerEntityType,
    MultipartMediaType,
    Muskogean,
    NailRoute,
    NameLegalUse,
    NameRepresentationUse,
    NasalInhalation,
    NasalRoute,
    NativeEntityAlaska,
    NativeEntityContiguous,
    NaturalChild,
    NaturalFather,
    NaturalParent,
    NaturalSibling,
    Nebulization,
    NebulizationInhalation,
    NephClinPracticeSetting,
    NeuropsychologistHipaa,
    NeuropsychologistProviderCodes,
    NieceNephew,
    NoInformation,
    NonDrugAgentEntity,
    NonRigidContainerEntityType,
    Nootkan,
    NorthernCaddoan,
    NorthernIroquoian,
    NuclearMedicineProviderCodes,
    NullFlavor,
    NursePractitionerHipaa,
    NursePractitionerProviderCodes,
    NursingOrCustodialCarePracticeSetting,
    NursingServiceProviderHipaa,
    NursingServiceProvidersProviderCodes,
    NursingServiceRelatedProviderHipaa,
    NursingServiceRelatedProviderTechnicianHipaa,
    NursingServiceRelatedProvidersProviderCodes,
    NursingandCustodialCareFacilitiesProviderCodes,
    NutritionistHipaa,
    NutritionistProviderCodes,
    ObservationAlert,
    ObservationAllergyType,
    ObservationAssetValue,
    ObservationDetectedIssueCode,
    ObservationDiagnosisTypes,
    ObservationDrugIntoleranceType,
    ObservationEligibilityIndicatorValue,
    ObservationEnvironmentalIntoleranceType,
    ObservationFoodIntoleranceType,
    ObservationHealthStatusValue,
    ObservationIncomeValue,
    ObservationInterpretationChange,
    ObservationInterpretationExceptions,
    ObservationInterpretationNormality,
    ObservationInterpretationNormalityAbnormal,
    ObservationInterpretationNormalityAlert,
    ObservationInterpretationNormalityHigh,
    ObservationInterpretationNormalityLow,
    ObservationInterpretationOustsideThreshold,
    ObservationInterpretationSusceptibility,
    ObservationIntoleranceType,
    ObservationLivingDependencyValue,
    ObservationLivingExpenseValue,
    ObservationLivingSituationValue,
    ObservationNonAllergyIntoleranceType,
    ObservationSocioEconomicStatusValue,
    ObsoleteEditStatus,
    ObstetricsGynecologyProviderCodes,
    OccupationalTherapistHipaa,
    OccupationalTherapistProviderCodes,
    OilDrugForm,
    OintmentDrugForm,
    Ojibwayan,
    OphthalmicRoute,
    OptometristHipaa,
    OptometristProviderCodes,
    OralCapsule,
    OralInhalation,
    OralRoute,
    OralSolution,
    OralSuspension,
    OralTablet,
    OrderedListStyle,
    OregonAthapaskan,
    OrganizationNamePartQualifier,
    OrganizationNameType,
    OrganizationNameUse,
    OrganizationNameUseLegalByBot,
    OromucosalRoute,
    OropharyngealRoute,
    OrthoClinPracticeSetting,
    OrthopaedicSurgeryProviderCodes,
    Other,
    OtherActionTakenManagementCode,
    OtherIndicationValue,
    OtherPhysicianOsteopathHipaa,
    OtherServiceProviderContractorHipaa,
    OtherServiceProviderHipaa,
    OtherServiceProviderSpecialistHipaa,
    OtherServiceProvidersProviderCodes,
    OtherTechnologistOrTechnicianHipaa,
    OtherTechnologistOrTechnicianProviderHipaa,
    OticRoute,
    OtolaryngologyProviderCodes,
    OutpatientFacilityPracticeSetting,
    PadDrugForm,
    Pai,
    PainMedicineProviderCodes,
    Palaihnihan,
    ParameterizedDataType,
    ParameterizedDataTypeAnnotated,
    ParameterizedDataTypeBag,
    ParameterizedDataTypeEventRelatedInterval,
    ParameterizedDataTypeHistorical,
    ParameterizedDataTypeInterval,
    ParameterizedDataTypeNonParametricProbabilityDistribution,
    ParameterizedDataTypeParametricProbabilityDistribution,
    ParameterizedDataTypePeriodicInterval,
    ParameterizedDataTypeSequence,
    ParameterizedDataTypeSet,
    ParameterizedDataTypeType,
    ParameterizedDataTypeUncertainValueNarrative,
    ParameterizedDataTypeUncertainValueProbabilistic,
    ParanasalSinusesRoute,
    Parent,
    ParentInLaw,
    ParenteralRoute,
    PartialCompletionScale,
    ParticipationAncillary,
    ParticipationExposureparticipation,
    ParticipationIndirectTarget,
    ParticipationInformationGenerator,
    ParticipationInformationRecipient,
    ParticipationInformationTranscriber,
    ParticipationMode,
    ParticipationModeElectronicData,
    ParticipationModeVerbal,
    ParticipationModeWritten,
    ParticipationParticipation,
    ParticipationPhysicalPerformer,
    ParticipationSignature,
    ParticipationSubset,
    ParticipationTargetDevice,
    ParticipationTargetDirect,
    ParticipationTargetLocation,
    ParticipationTargetSubject,
    ParticipationType,
    ParticipationVerifier,
    PastSubset,
    PasteDrugForm,
    PatchDrugForm,
    PathologyProviderCodes,
    PathologySpecialistOrTechnologistHipaa,
    PathologyTechnicianHipaa,
    PatientImportance,
    PatientProfileQueryReasonCode,
    PaymentTerms,
    PayorParticipationFunction,
    PayorRoleType,
    PediatricsProviderCodes,
    PedsClinPracticeSetting,
    PedsIcupracticeSetting,
    PedsPracticeSetting,
    PerianalRoute,
    PeriarticularRoute,
    PeriduralRoute,
    PerinealRoute,
    PerineuralRoute,
    PeriodontalRoute,
    PermanentDentition,
    PersonDisabilityType,
    PersonNamePartAffixTypes,
    PersonNamePartChangeQualifier,
    PersonNamePartMiscQualifier,
    PersonNamePartQualifier,
    PersonNameUse,
    PersonNameUseLegalByBot,
    PersonNameUsePseudonym,
    PersonalRelationshipRoleType,
    PharmacistHipaa,
    PharmacistProviderCodes,
    PharmacyServiceProviderTechnicianHipaa,
    PharmacyServiceProvidersProviderCodes,
    PharmacySupplyEventStockReasonCode,
    PharmacySupplyRequestRenewalRefusalReasonCode,
    PhysicalMedicineandRehabilitationProviderCodes,
    PhysicalTherapistHipaa,
    PhysicalTherapistProviderCodes,
    PhysicianAndOrOsteopathHipaa,
    PhysicianAssistantHipaa,
    PhysicianAssistantProviderCodes,
    PhysicianAssistantsAndOrAdvancedPracticeNursingProviderHipaa,
    PhysicianAssistantsandAdvancedPracticeNursingProvidersProviderCodes,
    Pidgin,
    PillDrugForm,
    PlasticBottleEntityType,
    PlasticSurgeryProviderCodes,
    PlateauPenutian,
    PodiatricMedicineAndOrSurgeryServiceProviderHipaa,
    PodiatricMedicineandSurgeryProvidersProviderCodes,
    PodiatristHipaa,
    PodiatristProviderCodes,
    Pomoan,
    Position,
    PostalAddressUse,
    PowderDrugForm,
    PowerOfAttorney,
    PrescriptionDispenseFilterCode,
    PreventiveMedicineProviderCodes,
    PrimaryDentition,
    PrivateResidence,
    ProbabilityDistributionType,
    ProcessingId,
    ProcessingMode,
    ProgramEligibleCoveredPartyRoleType,
    Prosthodontics,
    ProviderCodes,
    PsychiatryandNeurologyProviderCodes,
    PsychoanalystHipaa,
    PsychologistHipaa,
    PsychologistProviderCodes,
    PublicHealthcareProgram,
    PulmonaryRoute,
    QualitySpecimenRoleType,
    QueryParameterValue,
    QueryPriority,
    QueryQuantityUnit,
    QueryRequestLimit,
    QueryResponse,
    QueryStatusCode,
    RoioverlayShape,
    Race,
    RaceAfricanAmericanAfrican,
    RaceAlaskanIndian,
    RaceAlaskanIndianAthabascan,
    RaceAlaskanNative,
    RaceAlaskanNativeAleut,
    RaceAlaskanNativeAleutAlutiiq,
    RaceAlaskanNativeAleutBristolBay,
    RaceAlaskanNativeAleutChugach,
    RaceAlaskanNativeAleutKoniag,
    RaceAlaskanNativeAleutUnangan,
    RaceAlaskanNativeEskimo,
    RaceAlaskanNativeInupiatEskimo,
    RaceAlaskanNativeSiberianEskimo,
    RaceAlaskanNativeYupikEskimo,
    RaceAmericanIndian,
    RaceAmericanIndianApache,
    RaceAmericanIndianArapaho,
    RaceAmericanIndianAssiniboineSioux,
    RaceAmericanIndianCaddo,
    RaceAmericanIndianCahuilla,
    RaceAmericanIndianCalifornia,
    RaceAmericanIndianChemakuan,
    RaceAmericanIndianCherokee,
    RaceAmericanIndianCheyenne,
    RaceAmericanIndianChickahominy,
    RaceAmericanIndianChinook,
    RaceAmericanIndianChippewa,
    RaceAmericanIndianChippewaCree,
    RaceAmericanIndianChoctaw,
    RaceAmericanIndianChumash,
    RaceAmericanIndianComanche,
    RaceAmericanIndianCoushatta,
    RaceAmericanIndianCreek,
    RaceAmericanIndianCupeno,
    RaceAmericanIndianDelaware,
    RaceAmericanIndianDiegueno,
    RaceAmericanIndianEasternTribes,
    RaceAmericanIndianGrosVentres,
    RaceAmericanIndianHoopa,
    RaceAmericanIndianIowa,
    RaceAmericanIndianIroquois,
    RaceAmericanIndianKickapoo,
    RaceAmericanIndianKiowa,
    RaceAmericanIndianKlallam,
    RaceAmericanIndianLongIsland,
    RaceAmericanIndianLuiseno,
    RaceAmericanIndianMaidu,
    RaceAmericanIndianMiami,
    RaceAmericanIndianMicmac,
    RaceAmericanIndianNavajo,
    RaceAmericanIndianNorthwestTribes,
    RaceAmericanIndianOttawa,
    RaceAmericanIndianPaiute,
    RaceAmericanIndianPassamaquoddy,
    RaceAmericanIndianPawnee,
    RaceAmericanIndianPeoria,
    RaceAmericanIndianPequot,
    RaceAmericanIndianPima,
    RaceAmericanIndianPomo,
    RaceAmericanIndianPonca,
    RaceAmericanIndianPotawatomi,
    RaceAmericanIndianPueblo,
    RaceAmericanIndianPugetSoundSalish,
    RaceAmericanIndianSacFox,
    RaceAmericanIndianSeminole,
    RaceAmericanIndianSerrano,
    RaceAmericanIndianShawnee,
    RaceAmericanIndianShoshone,
    RaceAmericanIndianShoshonePaiute,
    RaceAmericanIndianSioux,
    RaceAmericanIndianTohonoOodham,
    RaceAmericanIndianUmpqua,
    RaceAmericanIndianUte,
    RaceAmericanIndianWampanoag,
    RaceAmericanIndianWashoe,
    RaceAmericanIndianWinnebago,
    RaceAmericanIndianYuman,
    RaceAmericanIndianYurok,
    RaceAsian,
    RaceBlackOrAfricanAmerican,
    RaceCanadianLatinIndian,
    RaceHawaiianOrPacificIsland,
    RaceNativeAmerican,
    RacePacificIslandMelanesian,
    RacePacificIslandMicronesian,
    RacePacificIslandPolynesian,
    RaceSoutheastAlaskanIndian,
    RaceSoutheastAlaskanIndianTlingit,
    RaceSoutheastAlaskanIndianTsimshian,
    RaceWhite,
    RaceWhiteArab,
    RaceWhiteEuropean,
    RaceWhiteMiddleEast,
    RadDiagTherPracticeSetting,
    RadiologicTechnologistHipaa,
    RadiologicTechnologistProviderCodes,
    RadiologyProviderCodes,
    ReactionDetectedIssueCode,
    RealmOfUse,
    RectalInstillation,
    RectalRoute,
    RefillCompletePharmacySupplyType,
    RefillFirstHerePharmacySupplyType,
    RefillPartFillPharmacySupplyType,
    RefillPharmacySupplyType,
    RefillTrialBalancePharmacySupplyType,
    RegisteredDieticianHipaa,
    RegisteredNurseHipaa,
    RegisteredNurseProviderCodes,
    RehabilitationCounselorHipaa,
    RehabilitationCounselorProviderCodes,
    RehabilitationHospital,
    RehabilitationHospitalProviderCodes,
    RejectedEditStatus,
    RelatedReactionDetectedIssueCode,
    RelationalOperator,
    RelationshipConjunction,
    ReligiousAffiliation,
    RepetitionsOutOfRange,
    ResearchSubjectRoleBasis,
    ResidentialTreatmentFacilitiesProviderCodes,
    ResidentialTreatmentPracticeSetting,
    ResourceGroupEntityType,
    RespiratoryAndOrRehabilitativeAndOrRestorativeProviderHipaa,
    RespiratoryAndOrRehabilitativeAndOrRestorativeSpecialistOrTechnologistHipaa,
    RespiratoryRehabilitativeandRestorativeServiceProvidersProviderCodes,
    RespiratoryTherapistCertifiedProviderCodes,
    RespiratoryTherapistHipaa,
    RespiratoryTherapistRegisteredProviderCodes,
    RespiteCareFacilityProviderCodes,
    RespiteCareProviderCodes,
    ResponseLevel,
    ResponseModality,
    ResponseMode,
    ResponsibleParty,
    RetrobulbarRoute,
    RheumClinPracticeSetting,
    Rinse,
    Ritwan,
    River,
    RoleClassAgent,
    RoleClassAssignedEntity,
    RoleClassContact,
    RoleClassCoveredParty,
    RoleClassDistributedMaterial,
    RoleClassEmployee,
    RoleClassEquivalentEntity,
    RoleClassExposureAgentCarrier,
    RoleClassInactiveIngredient,
    RoleClassIngredientEntity,
    RoleClassIngredientEntityActiveIngredientByBot,
    RoleClassInvestigationSubject,
    RoleClassIsSpeciesEntity,
    RoleClassLicensedEntity,
    RoleClassLocatedEntity,
    RoleClassManufacturedProduct,
    RoleClassMutualRelationship,
    RoleClassNamedInsured,
    RoleClassOntological,
    RoleClassOntologicalEquivalentEntityByBot,
    RoleClassPartitive,
    RoleClassPartitivePartByBot,
    RoleClassPassive,
    RoleClassRelationshipFormal,
    RoleClassServiceDeliveryLocation,
    RoleClassSpecimen,
    RoleLinkRelated,
    RoleLinkType,
    RoleStatus,
    RoleStatusNormal,
    Sahaptian,
    SaukFoxKickapoo,
    ScalpRoute,
    SchedulingActReason,
    Sequencing,
    SerranoGabrielino,
    SetOperator,
    SetUpdateMode,
    SeverityObservation,
    Shasta,
    Sibling,
    SiblingInLaw,
    SignificantOtherRoleType,
    SinusUnspecifiedRoute,
    SirenikskiYupik,
    SkilledNursingFacilityProviderCodes,
    SkinRoute,
    SocialWorkerHipaa,
    SocialWorkerProviderCodes,
    SoftTissueRoute,
    SolidDrugForm,
    SolutionDrugForm,
    SouthernAlaska,
    SouthernCaddoan,
    SouthernNumic,
    SpecialistProviderCodes,
    SpecialistTechnologistCardiovascularProviderCodes,
    SpecialistTechnologistHealthInformationProviderCodes,
    SpecialistTechnologistOtherProviderCodes,
    SpecialistTechnologistPathologyProviderCodes,
    SpecialistTechnologistProviderCodes,
    SpecimenEntityType,
    SpecimenRoleType,
    SpeechAndOrLanguageAndOrHearingServiceSpecialistOrTechnologistHipaa,
    SpeechLanguageTechnologistProviderCodes,
    SpeechLanguageandHearingProvidersProviderCodes,
    SponsorParticipationFunction,
    Spouse,
    StepChild,
    StepParent,
    StepSibling,
    StreetAddressLine,
    StreetName,
    StudentRoleType,
    SubarachnoidRoute,
    SubconjunctivalRoute,
    SubcutaneousRoute,
    SublesionalRoute,
    SublingualRoute,
    SubmucosalRoute,
    SubscriberCoveredPartyRoleType,
    SubsidizedHealthProgram,
    SubstanceAbuseDisorderRehabilitationFacilityProviderCodes,
    SubstanceAdminGenericSubstitution,
    SubstanceAdminSubstitutionNotAllowedReason,
    SubstanceAdminSubstitutionReason,
    SubstitutionCondition,
    SupernumeraryTooth,
    SupplierHipaa,
    SuppliersProviderCodes,
    SupplyAppropriateManagementCode,
    SupplyDetectedIssueCode,
    SupplyOrderAbortReasonCode,
    SuppositoryDrugForm,
    SuppositoryRoute,
    SurgClinPracticeSetting,
    SurgeryProviderCodes,
    SuspensionDrugForm,
    SwabDrugForm,
    Swish,
    TableCellHorizontalAlign,
    TableCellScope,
    TableCellVerticalAlign,
    TableFrame,
    TableRuleStyle,
    TableRules,
    TabletDrugForm,
    Tanana,
    TananaTutchone,
    TargetAwareness,
    TechnicianHealthInformationProviderCodes,
    TechnicianOtherProviderCodes,
    TechnicianPathologyProviderCodes,
    TechnicianProviderCodes,
    TechnicianTechnologistProviderCodes,
    TechnologistTechnicianandOtherTechnicalServiceProvidersProviderCodes,
    TelecommunicationAddressUse,
    Tepiman,
    TextMediaType,
    TherapeuticProductDetectedIssueCode,
    TherapyAppropriateManagementCode,
    TimingDetectedIssueCode,
    TimingEvent,
    Tiwa,
    TopicalAbsorptionRoute,
    TopicalApplication,
    TopicalPowder,
    TopicalSolution,
    TracheostomyRoute,
    Transdermal,
    TransdermalPatch,
    Transfer,
    TransferActReason,
    TransmissionRelationshipTypeCode,
    TransmucosalRoute,
    TransplacentalRoute,
    TransportationServiceHipaa,
    TransportationServicesProviderCodes,
    TranstrachealRoute,
    TranstympanicRoute,
    TribalEntityUs,
    Tsamosan,
    Tsimshianic,
    Urlscheme,
    UnderwriterParticipationFunction,
    UnitOfMeasureAtomBaseUnitInsens,
    UnitOfMeasureAtomBaseUnitSens,
    UnitOfMeasureAtomInsens,
    UnitOfMeasureAtomSens,
    UnitOfMeasurePrefixInsens,
    UnitOfMeasurePrefixSens,
    UnitsOfMeasureCaseInsensitive,
    UnitsOfMeasureCaseSensitive,
    Unknown,
    UnorderedListStyle,
    UpperChinook,
    UreteralRoute,
    UrethralRoute,
    UrinaryBladderIrrigation,
    UrinaryBladderRoute,
    UrinaryTractRoute,
    VaccineEntityType,
    VaccineManufacturer,
    VaccineType,
    VaginalCream,
    VaginalFoam,
    VaginalGel,
    VaginalOintment,
    VaginalRoute,
    ValidationIssue,
    ValueSetOperator,
    ValueSetPropertyId,
    ValueSetStatus,
    VerificationMethod,
    VerificationOutcomeValue,
    VeterinarianHipaa,
    VeterinarianProviderCodes,
    VideoMediaType,
    VitreousHumourRoute,
    VocabularyDomainQualifier,
    WeightAlert,
    WesternApachean,
    WesternMiwok,
    WesternMuskogean,
    WesternNumic,
    Wintuan,
    Wiyot,
    WorkPlaceAddressUse,
    Yaqui,
    Yokuts,
    Yokutsan,
    Yukian,
    Type0272,
    Type0275A,
    Type0280,
    XAccommodationRequestorRole,
    XActClassCareProvisionEncounter,
    XActClassCareProvisionObservation,
    XActClassCareProvisionProcedure,
    XActClassDocumentEntryAct,
    XActClassDocumentEntryOrganizer,
    XActEncounterReason,
    XActFinancialProductAcquisitionCode,
    XActMoodDefEvn,
    XActMoodDefEvnRqo,
    XActMoodDefEvnRqoPrmsPrp,
    XActMoodDocumentObservation,
    XActMoodEvnOrdPrmsPrp,
    XActMoodIntentEvent,
    XActMoodOrdPrms,
    XActMoodOrdPrmsEvn,
    XActMoodPermPermrq,
    XActMoodRequestEvent,
    XActMoodRqoPrpAptArq,
    XActOrderableOrBillable,
    XActRelationshipDocument,
    XActRelationshipEntry,
    XActRelationshipEntryRelationship,
    XActRelationshipExternalReference,
    XActRelationshipPatientTransport,
    XActRelationshipPertinentInfo,
    XActRelationshipRelatedAuthorizations,
    XActReplaceOrRevise,
    XActStatusActiveComplete,
    XActStatusActiveSuspended,
    XAdverseEventCausalityAssessmentMethods,
    XBasicConfidentialityKind,
    XClinicalStatementActMood,
    XClinicalStatementEncounterMood,
    XClinicalStatementObservationMood,
    XClinicalStatementProcedureMood,
    XClinicalStatementSubstanceMood,
    XClinicalStatementSupplyMood,
    XDeterminerInstanceKind,
    XDocumentActMood,
    XDocumentEncounterMood,
    XDocumentEntrySubject,
    XDocumentProcedureMood,
    XDocumentStatus,
    XDocumentSubject,
    XDocumentSubstanceMood,
    XEncounterAdmissionUrgency,
    XEncounterParticipant,
    XEncounterPerformerParticipation,
    XEntityClassDocumentReceiving,
    XEntityClassPersonOrOrgReceiving,
    XInformationRecipient,
    XInformationRecipientRole,
    XLabProcessClassCodes,
    XLabSpecimenCollectionProviders,
    XMedicationOrImmunization,
    XOrganizationNamePartType,
    XParticipationAuthorPerformer,
    XParticipationEntVrf,
    XParticipationPrfEntVrf,
    XParticipationVrfRespSprfWit,
    XPayeeRelationshipRoleType,
    XPersonNamePartType,
    XPhoneOrEmailUrlscheme,
    XPhoneUrlscheme,
    XPhysicalVerbalParticipationMode,
    XRoleClassAccommodationRequestor,
    XRoleClassCoverage,
    XRoleClassCoverageInvoice,
    XRoleClassCredentialedEntity,
    XRoleClassPayeePolicyRelationship,
    XSuccReplPrev,
    XServiceEventPerformer,
    XSubstitutionConditionNoneOrUnconditional,
    XVeryBasicConfidentialityKind,
)
