from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.cda import ClinicalDocument
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt010000_uv01 import (
    CoctMt010000Uv01AccomodationEvent,
    CoctMt010000Uv01Admitter,
    CoctMt010000Uv01Attender,
    CoctMt010000Uv01Authorization,
    CoctMt010000Uv01AuthorizationValue,
    CoctMt010000Uv01CauseOf,
    CoctMt010000Uv01CauseOfValue,
    CoctMt010000Uv01Component,
    CoctMt010000Uv01Consultant,
    CoctMt010000Uv01Discharger,
    CoctMt010000Uv01Encounter,
    CoctMt010000Uv01InFulfillmentOf,
    CoctMt010000Uv01Location1,
    CoctMt010000Uv01Location3,
    CoctMt010000Uv01NotificationContact,
    CoctMt010000Uv01ObservationEvent02,
    CoctMt010000Uv01PertinentInformation2,
    CoctMt010000Uv01PertinentInformation3,
    CoctMt010000Uv01Reference,
    CoctMt010000Uv01ReferenceValue,
    CoctMt010000Uv01Referrer,
    CoctMt010000Uv01ResponsibleParty1,
    CoctMt010000Uv01SequelTo,
    CoctMt010000Uv01ServiceDeliveryLocation,
    CoctMt010000Uv01Subject1,
    CoctMt010000Uv01TransportedBy,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt020000_uv01 import (
    CoctMt020000Uv01ActAppointmentRequest,
    CoctMt020000Uv01ActRequest,
    CoctMt020000Uv01Appointment,
    CoctMt020000Uv01ReferencedOrder,
    CoctMt020000Uv01ScheduleRequest,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt030000_uv04 import (
    CoctMt030000Uv04BirthPlace,
    CoctMt030000Uv04Citizen,
    CoctMt030000Uv04ContactParty,
    CoctMt030000Uv04Employment,
    CoctMt030000Uv04Entity,
    CoctMt030000Uv04Guarantor,
    CoctMt030000Uv04Guardian,
    CoctMt030000Uv04LanguageCommunication,
    CoctMt030000Uv04Member,
    CoctMt030000Uv04NonPersonLivingSubject,
    CoctMt030000Uv04OtherIds,
    CoctMt030000Uv04Person,
    CoctMt030000Uv04Student,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt030007_uv import (
    CoctMt030007UvBirthPlace,
    CoctMt030007UvCitizen,
    CoctMt030007UvContactParty,
    CoctMt030007UvEmployment,
    CoctMt030007UvEntity,
    CoctMt030007UvGuarantor,
    CoctMt030007UvGuardian,
    CoctMt030007UvLanguageCommunication,
    CoctMt030007UvMember,
    CoctMt030007UvNonPersonLivingSubject,
    CoctMt030007UvOtherIds,
    CoctMt030007UvPerson,
    CoctMt030007UvStudent,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt030200_uv import (
    CoctMt030200UvBirthPlace,
    CoctMt030200UvCitizen,
    CoctMt030200UvContactParty,
    CoctMt030200UvEmployment,
    CoctMt030200UvEntity,
    CoctMt030200UvGuarantor,
    CoctMt030200UvGuardian,
    CoctMt030200UvLanguageCommunication,
    CoctMt030200UvMember,
    CoctMt030200UvOtherIds,
    CoctMt030200UvPerson,
    CoctMt030200UvStudent,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt030202_uv01 import (
    CoctMt030202Uv01Birthplace,
    CoctMt030202Uv01Person,
    CoctMt030202Uv01Place,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt030203_uv02 import (
    CoctMt030203Uv02LanguageCommunication,
    CoctMt030203Uv02Person,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt030207_uv import (
    CoctMt030207UvLanguageCommunication,
    CoctMt030207UvPerson,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt040008_uv import CoctMt040008UvResponsible
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt040200_uv01 import CoctMt040200Uv01ResponsibleParty
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt040203_uv01 import CoctMt040203Uv01NotificationParty
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt050000_uv01 import CoctMt050000Uv01Patient
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt050002_uv04 import (
    CoctMt050002Uv04NonPersonLivingSubject,
    CoctMt050002Uv04Patient,
    CoctMt050002Uv04Person,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt060000_uv01 import (
    CoctMt060000Uv01Entity,
    CoctMt060000Uv01Escort,
    CoctMt060000Uv01Location,
    CoctMt060000Uv01Performer,
    CoctMt060000Uv01RoleTransport,
    CoctMt060000Uv01Subject,
    CoctMt060000Uv01Transportation,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt070000_uv01 import CoctMt070000Uv01LocatedEntity
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt080000_uv import (
    CoctMt080000UvActRef,
    CoctMt080000UvAdditive,
    CoctMt080000UvAdditive2,
    CoctMt080000UvAdditiveMaterial,
    CoctMt080000UvAuthorOrPerformer,
    CoctMt080000UvAutomationSpecimenObservationEvent,
    CoctMt080000UvContainer,
    CoctMt080000UvContent1,
    CoctMt080000UvContent3,
    CoctMt080000UvContent4,
    CoctMt080000UvCriterion,
    CoctMt080000UvHolder,
    CoctMt080000UvIdentifiedContainer,
    CoctMt080000UvIdentifiedHolder,
    CoctMt080000UvManufactured,
    CoctMt080000UvManufacturedProduct,
    CoctMt080000UvNatural,
    CoctMt080000UvNonPersonLivingSubject,
    CoctMt080000UvPerformer,
    CoctMt080000UvPerson,
    CoctMt080000UvPrecondition,
    CoctMt080000UvProcess,
    CoctMt080000UvProcessStep,
    CoctMt080000UvProduct,
    CoctMt080000UvSpecimen,
    CoctMt080000UvSpecimenAlternateIdentifier,
    CoctMt080000UvSpecimenObservationEvent,
    CoctMt080000UvSpecimenStub,
    CoctMt080000UvSubject1,
    CoctMt080000UvSubject2,
    CoctMt080000UvSubject3,
    CoctMt080000UvSubject4,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090000_uv01 import (
    CoctMt090000Uv01AssignedEntity,
    CoctMt090000Uv01Device,
    CoctMt090000Uv01Group,
    CoctMt090000Uv01LanguageCommunication,
    CoctMt090000Uv01LicensedEntity,
    CoctMt090000Uv01Member,
    CoctMt090000Uv01Organization,
    CoctMt090000Uv01Person,
    CoctMt090000Uv01RoleOther,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090001_uv01 import CoctMt090001Uv01AssignedEntity
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090002_uv01 import (
    CoctMt090002Uv01AssignedEntity,
    CoctMt090002Uv01Device,
    CoctMt090002Uv01Organization,
    CoctMt090002Uv01Person,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090003_uv import (
    CoctMt090003UvAssignedEntity,
    CoctMt090003UvDevice,
    CoctMt090003UvNonPersonLivingSubject,
    CoctMt090003UvOrganization,
    CoctMt090003UvPerson,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090003_uv01 import (
    CoctMt090003Uv01AssignedEntity,
    CoctMt090003Uv01Device,
    CoctMt090003Uv01Organization,
    CoctMt090003Uv01Person,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090100_uv01 import (
    CoctMt090100Uv01AssignedPerson,
    CoctMt090100Uv01Group,
    CoctMt090100Uv01LanguageCommunication,
    CoctMt090100Uv01LicensedEntity,
    CoctMt090100Uv01Member,
    CoctMt090100Uv01Person,
    CoctMt090100Uv01RoleOther,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090102_uv02 import (
    CoctMt090102Uv02AssignedPerson,
    CoctMt090102Uv02Person,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090108_uv import (
    CoctMt090108UvAssignedPerson,
    CoctMt090108UvPerson,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090200_uv01 import (
    CoctMt090200Uv01AssignedOrganization,
    CoctMt090200Uv01Group,
    CoctMt090200Uv01LanguageCommunication,
    CoctMt090200Uv01LicensedEntity,
    CoctMt090200Uv01Member,
    CoctMt090200Uv01Organization,
    CoctMt090200Uv01RoleOther,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090300_uv01 import (
    CoctMt090300Uv01AssignedDevice,
    CoctMt090300Uv01Device,
    CoctMt090300Uv01Group,
    CoctMt090300Uv01LanguageCommunication,
    CoctMt090300Uv01LicensedEntity,
    CoctMt090300Uv01Member,
    CoctMt090300Uv01RoleOther,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090303_uv01 import (
    CoctMt090303Uv01AssignedDevice,
    CoctMt090303Uv01Device,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt090400_uv import (
    CoctMt090400UvAssignedParty,
    CoctMt090400UvGroup,
    CoctMt090400UvLanguageCommunication,
    CoctMt090400UvLicensedEntity,
    CoctMt090400UvMember,
    CoctMt090400UvOrganization,
    CoctMt090400UvPerson,
    CoctMt090400UvRoleOther,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt110000_uv04 import (
    CoctMt110000Uv04Account,
    CoctMt110000Uv04AccountHolder,
    CoctMt110000Uv04AccountHolderLanguage,
    CoctMt110000Uv04AccountHolderOrganization,
    CoctMt110000Uv04AccountHolderPerson,
    CoctMt110000Uv04Holder,
    CoctMt110000Uv04RelationshipRole,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt120104_uv import (
    CoctMt120104UvAuthor,
    CoctMt120104UvObservationDx,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt140007_uv import CoctMt140007UvDevice
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt150000_uv02 import (
    CoctMt150000Uv02ContactParty,
    CoctMt150000Uv02Organization,
    CoctMt150000Uv02OrganizationContains,
    CoctMt150000Uv02OrganizationPartOf,
    CoctMt150000Uv02Person,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt150002_uv01 import CoctMt150002Uv01Organization
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt150003_uv03 import (
    CoctMt150003Uv03ContactParty,
    CoctMt150003Uv03Organization,
    CoctMt150003Uv03Person,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt150007_uv import (
    CoctMt150007UvContactParty,
    CoctMt150007UvOrganization,
    CoctMt150007UvPerson,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt220300_uv import (
    CoctMt220300UvAgency,
    CoctMt220300UvApproval,
    CoctMt220300UvAuthor,
    CoctMt220300UvCharacteristic,
    CoctMt220300UvContent,
    CoctMt220300UvCountry,
    CoctMt220300UvDistributedProduct,
    CoctMt220300UvHolder,
    CoctMt220300UvManufacturedProduct,
    CoctMt220300UvManufacturer,
    CoctMt220300UvMedicine,
    CoctMt220300UvMedicineClass,
    CoctMt220300UvMedicineManufacturer,
    CoctMt220300UvPackagedMedicine,
    CoctMt220300UvPart,
    CoctMt220300UvPolicy,
    CoctMt220300UvRelatedManufacturer,
    CoctMt220300UvRole,
    CoctMt220300UvSpecializedKind,
    CoctMt220300UvSubContent,
    CoctMt220300UvSubject11,
    CoctMt220300UvSubject14,
    CoctMt220300UvSubject15,
    CoctMt220300UvSubject16,
    CoctMt220300UvSubject25,
    CoctMt220300UvSubject4,
    CoctMt220300UvSuperContent,
    CoctMt220300UvTerritorialAuthority,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt230100_uv import (
    CoctMt230100UvAgency,
    CoctMt230100UvApproval,
    CoctMt230100UvAuthor,
    CoctMt230100UvCharacteristic,
    CoctMt230100UvContent,
    CoctMt230100UvCountry,
    CoctMt230100UvDistributedProduct,
    CoctMt230100UvHolder,
    CoctMt230100UvIngredient,
    CoctMt230100UvManufacturedProduct,
    CoctMt230100UvManufacturer,
    CoctMt230100UvMedication,
    CoctMt230100UvMedicine,
    CoctMt230100UvMedicineClass,
    CoctMt230100UvMedicineManufacturer,
    CoctMt230100UvObservationGoal,
    CoctMt230100UvPackagedMedicine,
    CoctMt230100UvPart,
    CoctMt230100UvPolicy,
    CoctMt230100UvRelatedManufacturer,
    CoctMt230100UvRole,
    CoctMt230100UvSpecializedKind,
    CoctMt230100UvSubContent,
    CoctMt230100UvSubIngredient,
    CoctMt230100UvSubject1,
    CoctMt230100UvSubject11,
    CoctMt230100UvSubject14,
    CoctMt230100UvSubject15,
    CoctMt230100UvSubject16,
    CoctMt230100UvSubject2,
    CoctMt230100UvSubject22,
    CoctMt230100UvSubject25,
    CoctMt230100UvSubject3,
    CoctMt230100UvSubject4,
    CoctMt230100UvSubject7,
    CoctMt230100UvSubstance,
    CoctMt230100UvSubstanceManufacturer,
    CoctMt230100UvSuperContent,
    CoctMt230100UvTerritorialAuthority,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt240000_uv01 import CoctMt240000Uv01ServiceDeliveryLocation
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt240003_uv02 import CoctMt240003Uv02ServiceDeliveryLocation
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt260003_uv import (
    CoctMt260003UvAssignedEntity,
    CoctMt260003UvAuthor,
    CoctMt260003UvConsumable,
    CoctMt260003UvDefinition,
    CoctMt260003UvDetectedMedicationIssue,
    CoctMt260003UvDetectedMedicationIssueDefinition,
    CoctMt260003UvLocation,
    CoctMt260003UvManagement,
    CoctMt260003UvManufacturedMaterialKind,
    CoctMt260003UvManufacturedProduct,
    CoctMt260003UvMitigates,
    CoctMt260003UvOtherMedication,
    CoctMt260003UvOtherSupply,
    CoctMt260003UvPharmacy,
    CoctMt260003UvSeverityObservation,
    CoctMt260003UvSubject,
    CoctMt260003UvSubject2,
    CoctMt260003UvSubject2Value,
    CoctMt260003UvSubjectValue,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt280000_uv04 import CoctMt280000Uv04CrossReference
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt290000_uv06 import (
    CoctMt290000Uv06AdministrativeDiagnosis,
    CoctMt290000Uv06AdministrativeDiagnosisReference,
    CoctMt290000Uv06AssignedEntity,
    CoctMt290000Uv06Author,
    CoctMt290000Uv06Author1,
    CoctMt290000Uv06Author2,
    CoctMt290000Uv06BillableClinicalService,
    CoctMt290000Uv06BillableModifier,
    CoctMt290000Uv06Component1,
    CoctMt290000Uv06Component2,
    CoctMt290000Uv06Consultant,
    CoctMt290000Uv06Device,
    CoctMt290000Uv06Device2,
    CoctMt290000Uv06HealthCareProvider,
    CoctMt290000Uv06InFulfillmentOf,
    CoctMt290000Uv06IndirectAuthorithyOver,
    CoctMt290000Uv06Injury,
    CoctMt290000Uv06InjuryLocation,
    CoctMt290000Uv06InjuryPlace,
    CoctMt290000Uv06Location,
    CoctMt290000Uv06Location1,
    CoctMt290000Uv06ManufacturedMaterial,
    CoctMt290000Uv06ManufacturedProduct,
    CoctMt290000Uv06ManufacturedProductOrganization,
    CoctMt290000Uv06NonPersonLivingSubject,
    CoctMt290000Uv06Origin,
    CoctMt290000Uv06PatientCareProvisionRequest,
    CoctMt290000Uv06PatientEncounter,
    CoctMt290000Uv06Performer,
    CoctMt290000Uv06PresentingIndication,
    CoctMt290000Uv06Product1,
    CoctMt290000Uv06Product2,
    CoctMt290000Uv06ProviderPerson,
    CoctMt290000Uv06Reason,
    CoctMt290000Uv06Reason1,
    CoctMt290000Uv06Reason3,
    CoctMt290000Uv06Reason4,
    CoctMt290000Uv06Reason5,
    CoctMt290000Uv06ResponsibleParty,
    CoctMt290000Uv06ReusableDevice,
    CoctMt290000Uv06SecondaryPerformer,
    CoctMt290000Uv06ServiceRequest,
    CoctMt290000Uv06Specimen,
    CoctMt290000Uv06SpecimenCollectionEvent,
    CoctMt290000Uv06Subject,
    CoctMt290000Uv06Subject2,
    CoctMt290000Uv06Subject2Value,
    CoctMt290000Uv06Subject3,
    CoctMt290000Uv06Subject5,
    CoctMt290000Uv06SubjectValue,
    CoctMt290000Uv06Substitution,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt300000_uv04 import (
    CoctMt300000Uv04Author,
    CoctMt300000Uv04Destination,
    CoctMt300000Uv04HealthCareProvider,
    CoctMt300000Uv04InFulfillmentOf,
    CoctMt300000Uv04Location,
    CoctMt300000Uv04ManufacturedMaterialKind,
    CoctMt300000Uv04ManufacturedProduct,
    CoctMt300000Uv04Origin,
    CoctMt300000Uv04Performer1,
    CoctMt300000Uv04Performer2,
    CoctMt300000Uv04PertinentInformation,
    CoctMt300000Uv04PertinentInformation2,
    CoctMt300000Uv04PrescriberPerson,
    CoctMt300000Uv04PrescriberRole,
    CoctMt300000Uv04Product,
    CoctMt300000Uv04Reason,
    CoctMt300000Uv04Reason2,
    CoctMt300000Uv04Subject,
    CoctMt300000Uv04SubjectValue,
    CoctMt300000Uv04SubstanceAdministrationIntent,
    CoctMt300000Uv04SubstanceAdministrationOrder,
    CoctMt300000Uv04Substitution,
    CoctMt300000Uv04SubstitutionRole,
    CoctMt300000Uv04SupplyEvent,
    CoctMt300000Uv04SupplyOrder,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt310000_uv04 import (
    CoctMt310000Uv04AccommodationRequested,
    CoctMt310000Uv04AccommodationRequestorRole,
    CoctMt310000Uv04AccomodationSupplied,
    CoctMt310000Uv04AcommodationRequestor,
    CoctMt310000Uv04Author,
    CoctMt310000Uv04Encounter,
    CoctMt310000Uv04InFulfillmentOf,
    CoctMt310000Uv04Location,
    CoctMt310000Uv04MedicalService,
    CoctMt310000Uv04MinimumAvailableAccommodation,
    CoctMt310000Uv04PertinentInformation1,
    CoctMt310000Uv04PertinentInformation2,
    CoctMt310000Uv04PertinentInformation3,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt440001_uv import CoctMt440001UvValuedItem
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt470000_uv import (
    CoctMt470000UvConsent,
    CoctMt470000UvPerformer,
    CoctMt470000UvResponsibleParty,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt490000_uv04 import (
    CoctMt490000Uv04BillableClinicalProduct,
    CoctMt490000Uv04Consultant,
    CoctMt490000Uv04ContentPackagedProduct,
    CoctMt490000Uv04Destination,
    CoctMt490000Uv04Diagnosis,
    CoctMt490000Uv04HealthCareProvider,
    CoctMt490000Uv04Location,
    CoctMt490000Uv04ManufacturedMaterial,
    CoctMt490000Uv04ManufacturedProduct,
    CoctMt490000Uv04ManufacturedProductOrganization,
    CoctMt490000Uv04Origin,
    CoctMt490000Uv04PertinentInformation,
    CoctMt490000Uv04Product,
    CoctMt490000Uv04ProviderPerson,
    CoctMt490000Uv04Referrer,
    CoctMt490000Uv04Warrantor,
    CoctMt490000Uv04WarrantorOrganization,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt500000_uv import (
    CoctMt500000UvAccommodationCoverage,
    CoctMt500000UvAuthor,
    CoctMt500000UvBeneficiary,
    CoctMt500000UvCarrierOrganization,
    CoctMt500000UvCarrierRole,
    CoctMt500000UvCoveredParty,
    CoctMt500000UvEmployerOrganization,
    CoctMt500000UvEmployment,
    CoctMt500000UvHolder,
    CoctMt500000UvLimitation,
    CoctMt500000UvLimitationValue,
    CoctMt500000UvPolicyHolder,
    CoctMt500000UvPolicyHolderOrganization,
    CoctMt500000UvPolicyHolderPerson,
    CoctMt500000UvPolicyOrAccount,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt500000_uv04 import (
    CoctMt500000Uv04AccommodationCoverage,
    CoctMt500000Uv04Author,
    CoctMt500000Uv04Beneficiary,
    CoctMt500000Uv04CarrierOrganization,
    CoctMt500000Uv04CarrierRole,
    CoctMt500000Uv04CoveredParty,
    CoctMt500000Uv04EmployerOrganization,
    CoctMt500000Uv04Employment,
    CoctMt500000Uv04Holder,
    CoctMt500000Uv04Limitation,
    CoctMt500000Uv04LimitationValue,
    CoctMt500000Uv04PolicyHolder,
    CoctMt500000Uv04PolicyHolderOrganization,
    CoctMt500000Uv04PolicyHolderPerson,
    CoctMt500000Uv04PolicyOrAccount,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt510000_uv06 import (
    CoctMt510000Uv06Author2,
    CoctMt510000Uv06Beneficiary,
    CoctMt510000Uv06Beneficiary2,
    CoctMt510000Uv06Benefit,
    CoctMt510000Uv06Component,
    CoctMt510000Uv06Coverage2,
    CoctMt510000Uv06Coverage2Value,
    CoctMt510000Uv06CoverageCharge,
    CoctMt510000Uv06CoverageChargePolicy,
    CoctMt510000Uv06CoverageDefinition,
    CoctMt510000Uv06CoverageLimitObservation,
    CoctMt510000Uv06CoveragePolicy,
    CoctMt510000Uv06CoverageRecord,
    CoctMt510000Uv06CoveredParty,
    CoctMt510000Uv06CoveredParty2,
    CoctMt510000Uv06Definition,
    CoctMt510000Uv06Definition3,
    CoctMt510000Uv06DirectAuthorityOver,
    CoctMt510000Uv06DirectAuthorityOver2,
    CoctMt510000Uv06DirectAuthorityOver3,
    CoctMt510000Uv06DirectAuthorityOver4,
    CoctMt510000Uv06EligibilityStatusObservation,
    CoctMt510000Uv06FinancialParticipationCharge,
    CoctMt510000Uv06Holder,
    CoctMt510000Uv06IndirectAuthorithyOver,
    CoctMt510000Uv06IndirectAuthorithyOver2,
    CoctMt510000Uv06Limitation,
    CoctMt510000Uv06Limitation2,
    CoctMt510000Uv06Limitation2Value,
    CoctMt510000Uv06Limitation3,
    CoctMt510000Uv06Limitation3Value,
    CoctMt510000Uv06LimitationValue,
    CoctMt510000Uv06Organization,
    CoctMt510000Uv06Part,
    CoctMt510000Uv06Payor,
    CoctMt510000Uv06Person,
    CoctMt510000Uv06PersonalRelationship,
    CoctMt510000Uv06PolicyHolder,
    CoctMt510000Uv06PolicyOrProgram,
    CoctMt510000Uv06PolicyOrProgramFinancialLimit,
    CoctMt510000Uv06Precondition,
    CoctMt510000Uv06PreviousPolicyOrProgram,
    CoctMt510000Uv06PrimaryPerformer,
    CoctMt510000Uv06Reference,
    CoctMt510000Uv06Reference2,
    CoctMt510000Uv06Reference2Value,
    CoctMt510000Uv06ReferenceValue,
    CoctMt510000Uv06ReplacementOf,
    CoctMt510000Uv06ResponsibleParty,
    CoctMt510000Uv06ResponsibleParty2,
    CoctMt510000Uv06ServiceDefinition,
    CoctMt510000Uv06Sponsor,
    CoctMt510000Uv06Subject,
    CoctMt510000Uv06Subject3,
    CoctMt510000Uv06Underwriter,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt530000_uv import (
    CoctMt530000UvAct,
    CoctMt530000UvActDefinition,
    CoctMt530000UvActReference,
    CoctMt530000UvAdministerableMaterial,
    CoctMt530000UvAnimal,
    CoctMt530000UvAuthor,
    CoctMt530000UvBirthplace,
    CoctMt530000UvComponent,
    CoctMt530000UvConditions,
    CoctMt530000UvConsumable,
    CoctMt530000UvControlActEvent,
    CoctMt530000UvCriterion,
    CoctMt530000UvDataEnterer,
    CoctMt530000UvDefinition,
    CoctMt530000UvDevice,
    CoctMt530000UvEncounter,
    CoctMt530000UvEntity,
    CoctMt530000UvHealthCareFacility,
    CoctMt530000UvInformant,
    CoctMt530000UvLabeledDrug,
    CoctMt530000UvLocation,
    CoctMt530000UvManufacturedProduct,
    CoctMt530000UvMaterial,
    CoctMt530000UvMaterialKind,
    CoctMt530000UvMaterialKind2,
    CoctMt530000UvMaterialPart,
    CoctMt530000UvObservation,
    CoctMt530000UvObservationRange,
    CoctMt530000UvOrganization,
    CoctMt530000UvOrganizer,
    CoctMt530000UvPerformer,
    CoctMt530000UvPerson,
    CoctMt530000UvPlace,
    CoctMt530000UvPrecondition1,
    CoctMt530000UvPrecondition2,
    CoctMt530000UvProcedure,
    CoctMt530000UvProduct1,
    CoctMt530000UvProduct2,
    CoctMt530000UvRecordTarget,
    CoctMt530000UvReferenceRange,
    CoctMt530000UvReferenceRangeValue,
    CoctMt530000UvRelatedEntity,
    CoctMt530000UvResponsibleParty1,
    CoctMt530000UvResponsibleParty2,
    CoctMt530000UvRole,
    CoctMt530000UvSourceOf1,
    CoctMt530000UvSourceOf2,
    CoctMt530000UvSourceOf3,
    CoctMt530000UvSubject1,
    CoctMt530000UvSubject1Value,
    CoctMt530000UvSubject2,
    CoctMt530000UvSubstanceAdministration,
    CoctMt530000UvSupply,
    CoctMt530000UvVerifier,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt600000_uv06 import (
    CoctMt600000Uv06Author,
    CoctMt600000Uv06Destination,
    CoctMt600000Uv06Diagnosis,
    CoctMt600000Uv06HealthCareProvider,
    CoctMt600000Uv06InFulfillmentOf,
    CoctMt600000Uv06Location,
    CoctMt600000Uv06ManufacturedProduct,
    CoctMt600000Uv06Origin,
    CoctMt600000Uv06Performer,
    CoctMt600000Uv06PertinentInformation,
    CoctMt600000Uv06PertinentInformation1,
    CoctMt600000Uv06PertinentInformation2,
    CoctMt600000Uv06PrescriptionIntent,
    CoctMt600000Uv06PrescriptionOrder,
    CoctMt600000Uv06Product,
    CoctMt600000Uv06Product2,
    CoctMt600000Uv06ProviderPerson,
    CoctMt600000Uv06SupplyEvent,
    CoctMt600000Uv06SupplyObservationEvent,
    CoctMt600000Uv06VisionPrescriptionObservationEvent,
    CoctMt600000Uv06VisionProduct,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt670000_uv04 import (
    CoctMt670000Uv04Account,
    CoctMt670000Uv04GuarantorLanguage,
    CoctMt670000Uv04GuarantorOrganization,
    CoctMt670000Uv04GuarantorPerson,
    CoctMt670000Uv04GuarantorRole,
    CoctMt670000Uv04Holder,
    CoctMt670000Uv04PersonalRelationship,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt710000_uv01 import (
    CoctMt710000Uv01LocatedEntityHasParts,
    CoctMt710000Uv01LocatedEntityPartOf,
    CoctMt710000Uv01Place,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt710007_uv import (
    CoctMt710007UvLocatedEntity,
    CoctMt710007UvPlace,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt740000_uv04 import (
    CoctMt740000Uv04Diagnosis,
    CoctMt740000Uv04HealthCareProvider,
    CoctMt740000Uv04Location,
    CoctMt740000Uv04OralHealthService,
    CoctMt740000Uv04OralHealthSubstanceAdministration,
    CoctMt740000Uv04Performer,
    CoctMt740000Uv04PertinentInformation1,
    CoctMt740000Uv04PertinentInformation2,
    CoctMt740000Uv04ProviderPerson,
    CoctMt740000Uv04Reference,
    CoctMt740000Uv04ReferenceValue,
    CoctMt740000Uv04Referral,
    CoctMt740000Uv04Referrer,
    CoctMt740000Uv04ResponsibleParty,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt810000_uv import (
    CoctMt810000UvInFulfillmentOf,
    CoctMt810000UvInformationProvision,
    CoctMt810000UvPerformer,
    CoctMt810000UvPrimaryPerformer,
    CoctMt810000UvSupport,
    CoctMt810000UvVerification,
    CoctMt810000UvVerificationRequest,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt820000_uv import (
    CoctMt820000UvAssignedProvider,
    CoctMt820000UvCareProvision,
    CoctMt820000UvHealthCareProvider,
    CoctMt820000UvPerformer,
    CoctMt820000UvPerson,
    CoctMt820000UvRoleOther,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt910000_uv import (
    CoctMt910000UvCareGiver,
    CoctMt910000UvEmployee,
    CoctMt910000UvOtherIds,
    CoctMt910000UvPersonalRelationship,
    CoctMt910000UvRelatedPerson,
    CoctMt910000UvStudent,
    CoctMt910000UvSubjectPerson,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.coct_mt960000_uv05 import (
    CoctMt960000Uv05Author,
    CoctMt960000Uv05Component1,
    CoctMt960000Uv05Component2,
    CoctMt960000Uv05Device1,
    CoctMt960000Uv05Device2,
    CoctMt960000Uv05Position,
    CoctMt960000Uv05PositionAccuracy,
    CoctMt960000Uv05PositionCoordinate,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.mcai_mt900001_uv01 import (
    McaiMt900001Uv01ActOrderRequired,
    McaiMt900001Uv01DetectedIssueEvent,
    McaiMt900001Uv01DetectedIssueManagement,
    McaiMt900001Uv01Requires,
    McaiMt900001Uv01Role,
    McaiMt900001Uv01SourceOf,
    McaiMt900001Uv01Subject,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.mcci_in000002_uv01 import McciIn000002Uv01
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.mcci_mt000100_uv01 import (
    McciMt000100Uv01Agent,
    McciMt000100Uv01AttentionLine,
    McciMt000100Uv01Device,
    McciMt000100Uv01EntityRsp,
    McciMt000100Uv01LocatedEntity,
    McciMt000100Uv01Organization,
    McciMt000100Uv01Place,
    McciMt000100Uv01Receiver,
    McciMt000100Uv01RespondTo,
    McciMt000100Uv01Sender,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.mcci_mt000200_uv01 import (
    McciMt000200Uv01Acknowledgement,
    McciMt000200Uv01AcknowledgementDetail,
    McciMt000200Uv01Agent,
    McciMt000200Uv01AttentionLine,
    McciMt000200Uv01Device,
    McciMt000200Uv01EntityRsp,
    McciMt000200Uv01LocatedEntity,
    McciMt000200Uv01Message,
    McciMt000200Uv01Organization,
    McciMt000200Uv01Place,
    McciMt000200Uv01Receiver,
    McciMt000200Uv01RespondTo,
    McciMt000200Uv01Sender,
    McciMt000200Uv01TargetMessage,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.mcci_mt000300_uv01 import (
    McciMt000300Uv01Acknowledgement,
    McciMt000300Uv01AcknowledgementDetail,
    McciMt000300Uv01Agent,
    McciMt000300Uv01AttentionLine,
    McciMt000300Uv01Device,
    McciMt000300Uv01EntityRsp,
    McciMt000300Uv01LocatedEntity,
    McciMt000300Uv01Organization,
    McciMt000300Uv01Place,
    McciMt000300Uv01Receiver,
    McciMt000300Uv01RespondTo,
    McciMt000300Uv01Sender,
    McciMt000300Uv01TargetMessage,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.mfmi_mt700701_uv01 import (
    MfmiMt700701Uv01ActDefinition,
    MfmiMt700701Uv01Author1,
    MfmiMt700701Uv01Author2,
    MfmiMt700701Uv01AuthorOrPerformer,
    MfmiMt700701Uv01Custodian,
    MfmiMt700701Uv01DataEnterer,
    MfmiMt700701Uv01Definition,
    MfmiMt700701Uv01InFulfillmentOf,
    MfmiMt700701Uv01InformationRecipient,
    MfmiMt700701Uv01Overseer,
    MfmiMt700701Uv01PriorRegisteredAct,
    MfmiMt700701Uv01PriorRegisteredRole,
    MfmiMt700701Uv01PriorRegistration,
    MfmiMt700701Uv01Reason,
    MfmiMt700701Uv01RegistrationRequest,
    MfmiMt700701Uv01ReplacementOf,
    MfmiMt700701Uv01Subject3,
    MfmiMt700701Uv01Subject4,
    MfmiMt700701Uv01Subject4Value,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.mfmi_mt700711_uv01 import (
    MfmiMt700711Uv01ActDefinition,
    MfmiMt700711Uv01Author1,
    MfmiMt700711Uv01Author2,
    MfmiMt700711Uv01AuthorOrPerformer,
    MfmiMt700711Uv01Custodian,
    MfmiMt700711Uv01DataEnterer,
    MfmiMt700711Uv01Definition,
    MfmiMt700711Uv01InFulfillmentOf,
    MfmiMt700711Uv01InformationRecipient,
    MfmiMt700711Uv01Overseer,
    MfmiMt700711Uv01PriorRegisteredAct,
    MfmiMt700711Uv01PriorRegisteredRole,
    MfmiMt700711Uv01PriorRegistration,
    MfmiMt700711Uv01QueryAck,
    MfmiMt700711Uv01Reason,
    MfmiMt700711Uv01RegistrationRequest,
    MfmiMt700711Uv01ReplacementOf,
    MfmiMt700711Uv01Subject3,
    MfmiMt700711Uv01Subject4,
    MfmiMt700711Uv01Subject4Value,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.mfmi_mt700712_uv01 import (
    MfmiMt700712Uv01ActDefinition,
    MfmiMt700712Uv01Author1,
    MfmiMt700712Uv01Author2,
    MfmiMt700712Uv01AuthorOrPerformer,
    MfmiMt700712Uv01Custodian,
    MfmiMt700712Uv01DataEnterer,
    MfmiMt700712Uv01Definition,
    MfmiMt700712Uv01InFulfillmentOf,
    MfmiMt700712Uv01InformationRecipient,
    MfmiMt700712Uv01Overseer,
    MfmiMt700712Uv01PriorRegisteredAct,
    MfmiMt700712Uv01PriorRegisteredRole,
    MfmiMt700712Uv01PriorRegistration,
    MfmiMt700712Uv01QueryAck,
    MfmiMt700712Uv01Reason,
    MfmiMt700712Uv01RegistrationRequest,
    MfmiMt700712Uv01ReplacementOf,
    MfmiMt700712Uv01Subject3,
    MfmiMt700712Uv01Subject4,
    MfmiMt700712Uv01Subject4Value,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.pocd_mt000040 import (
    PocdMt000040Act,
    PocdMt000040AssignedAuthor,
    PocdMt000040AssignedCustodian,
    PocdMt000040AssignedEntity,
    PocdMt000040AssociatedEntity,
    PocdMt000040Authenticator,
    PocdMt000040Author,
    PocdMt000040AuthoringDevice,
    PocdMt000040Authorization,
    PocdMt000040AuthorizationValue,
    PocdMt000040Birthplace,
    PocdMt000040ClinicalDocument,
    PocdMt000040Component1,
    PocdMt000040Component2,
    PocdMt000040Component3,
    PocdMt000040Component4,
    PocdMt000040Component5,
    PocdMt000040Consent,
    PocdMt000040Consumable,
    PocdMt000040Criterion,
    PocdMt000040Custodian,
    PocdMt000040CustodianOrganization,
    PocdMt000040DataEnterer,
    PocdMt000040Device,
    PocdMt000040DocumentationOf,
    PocdMt000040EncompassingEncounter,
    PocdMt000040Encounter,
    PocdMt000040EncounterParticipant,
    PocdMt000040Entity,
    PocdMt000040Entry,
    PocdMt000040EntryRelationship,
    PocdMt000040ExternalAct,
    PocdMt000040ExternalDocument,
    PocdMt000040ExternalObservation,
    PocdMt000040ExternalProcedure,
    PocdMt000040Guardian,
    PocdMt000040HealthCareFacility,
    PocdMt000040InFulfillmentOf,
    PocdMt000040Informant12,
    PocdMt000040InformationRecipient,
    PocdMt000040InfrastructureRootTypeId,
    PocdMt000040IntendedRecipient,
    PocdMt000040LabeledDrug,
    PocdMt000040LanguageCommunication,
    PocdMt000040LegalAuthenticator,
    PocdMt000040Location,
    PocdMt000040MaintainedEntity,
    PocdMt000040ManufacturedProduct,
    PocdMt000040Material,
    PocdMt000040NonXmlbody,
    PocdMt000040Observation,
    PocdMt000040ObservationMedia,
    PocdMt000040ObservationRange,
    PocdMt000040Order,
    PocdMt000040Organization,
    PocdMt000040OrganizationPartOf,
    PocdMt000040Organizer,
    PocdMt000040ParentDocument,
    PocdMt000040Participant1,
    PocdMt000040Participant2,
    PocdMt000040ParticipantRole,
    PocdMt000040ParticipantRoleValue,
    PocdMt000040Patient,
    PocdMt000040PatientRole,
    PocdMt000040Performer1,
    PocdMt000040Performer2,
    PocdMt000040Person,
    PocdMt000040Place,
    PocdMt000040PlayingEntity,
    PocdMt000040Precondition,
    PocdMt000040Procedure,
    PocdMt000040Product,
    PocdMt000040RecordTarget,
    PocdMt000040Reference,
    PocdMt000040ReferenceRange,
    PocdMt000040ReferenceRangeValue,
    PocdMt000040RegionOfInterest,
    PocdMt000040RegionOfInterestValue,
    PocdMt000040RelatedDocument,
    PocdMt000040RelatedEntity,
    PocdMt000040RelatedSubject,
    PocdMt000040ResponsibleParty,
    PocdMt000040Section,
    PocdMt000040ServiceEvent,
    PocdMt000040Specimen,
    PocdMt000040SpecimenRole,
    PocdMt000040StructuredBody,
    PocdMt000040Subject,
    PocdMt000040SubjectPerson,
    PocdMt000040SubstanceAdministration,
    PocdMt000040Supply,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_in201301_uv02 import (
    PrpaIn201301Uv02,
    PrpaIn201301Uv02McciMt000100Uv01Message,
    PrpaIn201301Uv02MfmiMt700701Uv01ControlActProcess,
    PrpaIn201301Uv02MfmiMt700701Uv01RegistrationEvent,
    PrpaIn201301Uv02MfmiMt700701Uv01Subject1,
    PrpaIn201301Uv02MfmiMt700701Uv01Subject1Value,
    PrpaIn201301Uv02MfmiMt700701Uv01Subject2,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_in201302_uv02 import (
    PrpaIn201302Uv02,
    PrpaIn201302Uv02McciMt000100Uv01Message,
    PrpaIn201302Uv02MfmiMt700701Uv01ControlActProcess,
    PrpaIn201302Uv02MfmiMt700701Uv01RegistrationEvent,
    PrpaIn201302Uv02MfmiMt700701Uv01Subject1,
    PrpaIn201302Uv02MfmiMt700701Uv01Subject1Value,
    PrpaIn201302Uv02MfmiMt700701Uv01Subject2,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_in201304_uv02 import (
    PrpaIn201304Uv02,
    PrpaIn201304Uv02McciMt000100Uv01Message,
    PrpaIn201304Uv02MfmiMt700701Uv01ControlActProcess,
    PrpaIn201304Uv02MfmiMt700701Uv01RegistrationEvent,
    PrpaIn201304Uv02MfmiMt700701Uv01Subject1,
    PrpaIn201304Uv02MfmiMt700701Uv01Subject1Value,
    PrpaIn201304Uv02MfmiMt700701Uv01Subject2,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_in201305_uv02 import (
    PrpaIn201305Uv02,
    PrpaIn201305Uv02McciMt000100Uv01Message,
    PrpaIn201305Uv02QuqiMt021001Uv01ControlActProcess,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_in201306_uv02 import (
    PrpaIn201306Uv02,
    PrpaIn201306Uv02McciMt000300Uv01Message,
    PrpaIn201306Uv02MfmiMt700711Uv01ControlActProcess,
    PrpaIn201306Uv02MfmiMt700711Uv01RegistrationEvent,
    PrpaIn201306Uv02MfmiMt700711Uv01Subject1,
    PrpaIn201306Uv02MfmiMt700711Uv01Subject1Value,
    PrpaIn201306Uv02MfmiMt700711Uv01Subject2,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_in201307_uv02 import (
    PrpaIn201307Uv02,
    PrpaIn201307Uv02McciMt000100Uv01Message,
    PrpaIn201307Uv02QuqiMt021001Uv01ControlActProcess,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_in201309_uv02 import (
    PrpaIn201309Uv02,
    PrpaIn201309Uv02McciMt000100Uv01Message,
    PrpaIn201309Uv02QuqiMt021001Uv01ControlActProcess,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_in201310_uv02 import (
    PrpaIn201310Uv02,
    PrpaIn201310Uv02McciMt000300Uv01Message,
    PrpaIn201310Uv02MfmiMt700711Uv01ControlActProcess,
    PrpaIn201310Uv02MfmiMt700711Uv01RegistrationEvent,
    PrpaIn201310Uv02MfmiMt700711Uv01Subject1,
    PrpaIn201310Uv02MfmiMt700711Uv01Subject1Value,
    PrpaIn201310Uv02MfmiMt700711Uv01Subject2,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_in900300_uv02 import (
    PrpaIn900300Uv02,
    PrpaIn900300Uv02McciMt000100Uv01Message,
    PrpaIn900300Uv02QuqiMt021001Uv01ControlActProcess,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt201301_uv02 import (
    PrpaMt201301Uv02AdministrativeObservation,
    PrpaMt201301Uv02BirthPlace,
    PrpaMt201301Uv02CareGiver,
    PrpaMt201301Uv02Citizen,
    PrpaMt201301Uv02ContactParty,
    PrpaMt201301Uv02CoveredParty,
    PrpaMt201301Uv02Employee,
    PrpaMt201301Uv02Group,
    PrpaMt201301Uv02Guardian,
    PrpaMt201301Uv02LanguageCommunication,
    PrpaMt201301Uv02Member,
    PrpaMt201301Uv02Nation,
    PrpaMt201301Uv02NonPersonLivingSubject,
    PrpaMt201301Uv02OtherIds,
    PrpaMt201301Uv02Patient,
    PrpaMt201301Uv02PatientOfOtherProvider,
    PrpaMt201301Uv02Person,
    PrpaMt201301Uv02PersonalRelationship,
    PrpaMt201301Uv02Student,
    PrpaMt201301Uv02Subject2,
    PrpaMt201301Uv02Subject3,
    PrpaMt201301Uv02Subject4,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt201302_uv02 import (
    PrpaMt201302Uv02AdministrativeObservation,
    PrpaMt201302Uv02AdministrativeObservationId,
    PrpaMt201302Uv02AdministrativeObservationIdUpdateMode,
    PrpaMt201302Uv02BirthPlace,
    PrpaMt201302Uv02CareGiver,
    PrpaMt201302Uv02CareGiverId,
    PrpaMt201302Uv02CareGiverIdUpdateMode,
    PrpaMt201302Uv02Citizen,
    PrpaMt201302Uv02CitizenId,
    PrpaMt201302Uv02CitizenIdUpdateMode,
    PrpaMt201302Uv02ContactParty,
    PrpaMt201302Uv02ContactPartyId,
    PrpaMt201302Uv02ContactPartyIdUpdateMode,
    PrpaMt201302Uv02CoveredParty,
    PrpaMt201302Uv02Employee,
    PrpaMt201302Uv02EmployeeId,
    PrpaMt201302Uv02EmployeeIdUpdateMode,
    PrpaMt201302Uv02Group,
    PrpaMt201302Uv02Guardian,
    PrpaMt201302Uv02GuardianId,
    PrpaMt201302Uv02GuardianIdUpdateMode,
    PrpaMt201302Uv02LanguageCommunication,
    PrpaMt201302Uv02Member,
    PrpaMt201302Uv02MemberId,
    PrpaMt201302Uv02MemberIdUpdateMode,
    PrpaMt201302Uv02Nation,
    PrpaMt201302Uv02NonPersonLivingSubject,
    PrpaMt201302Uv02NonPersonLivingSubjectId,
    PrpaMt201302Uv02NonPersonLivingSubjectIdUpdateMode,
    PrpaMt201302Uv02OtherIds,
    PrpaMt201302Uv02OtherIdsId,
    PrpaMt201302Uv02OtherIdsIdUpdateMode,
    PrpaMt201302Uv02Patient,
    PrpaMt201302Uv02PatientId,
    PrpaMt201302Uv02PatientIdUpdateMode,
    PrpaMt201302Uv02PatientPatientNonPersonLivingSubject,
    PrpaMt201302Uv02PatientPatientNonPersonLivingSubjectUpdateMode,
    PrpaMt201302Uv02PatientPatientPerson,
    PrpaMt201302Uv02PatientPatientPersonUpdateMode,
    PrpaMt201302Uv02PatientStatusCode,
    PrpaMt201302Uv02PatientStatusCodeUpdateMode,
    PrpaMt201302Uv02PatientOfOtherProvider,
    PrpaMt201302Uv02Person,
    PrpaMt201302Uv02PersonId,
    PrpaMt201302Uv02PersonIdUpdateMode,
    PrpaMt201302Uv02PersonalRelationship,
    PrpaMt201302Uv02PersonalRelationshipId,
    PrpaMt201302Uv02PersonalRelationshipIdUpdateMode,
    PrpaMt201302Uv02Student,
    PrpaMt201302Uv02StudentId,
    PrpaMt201302Uv02StudentIdUpdateMode,
    PrpaMt201302Uv02Subject2,
    PrpaMt201302Uv02Subject3,
    PrpaMt201302Uv02Subject4,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt201303_uv02 import (
    PrpaMt201303Uv02AdministrativeObservation,
    PrpaMt201303Uv02BirthPlace,
    PrpaMt201303Uv02CareGiver,
    PrpaMt201303Uv02Citizen,
    PrpaMt201303Uv02ContactParty,
    PrpaMt201303Uv02CoveredParty,
    PrpaMt201303Uv02Employee,
    PrpaMt201303Uv02Group,
    PrpaMt201303Uv02Guardian,
    PrpaMt201303Uv02LanguageCommunication,
    PrpaMt201303Uv02Member,
    PrpaMt201303Uv02Nation,
    PrpaMt201303Uv02NonPersonLivingSubject,
    PrpaMt201303Uv02OtherIds,
    PrpaMt201303Uv02Patient,
    PrpaMt201303Uv02PatientOfOtherProvider,
    PrpaMt201303Uv02Person,
    PrpaMt201303Uv02PersonalRelationship,
    PrpaMt201303Uv02Student,
    PrpaMt201303Uv02Subject2,
    PrpaMt201303Uv02Subject3,
    PrpaMt201303Uv02Subject4,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt201304_uv02 import (
    PrpaMt201304Uv02Citizen,
    PrpaMt201304Uv02CoveredParty,
    PrpaMt201304Uv02Employee,
    PrpaMt201304Uv02Group,
    PrpaMt201304Uv02Member,
    PrpaMt201304Uv02Nation,
    PrpaMt201304Uv02NonPersonLivingSubject,
    PrpaMt201304Uv02OtherIds,
    PrpaMt201304Uv02Patient,
    PrpaMt201304Uv02PatientOfOtherProvider,
    PrpaMt201304Uv02Person,
    PrpaMt201304Uv02Student,
    PrpaMt201304Uv02Subject,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt201306_uv02 import (
    PrpaMt201306Uv02LivingSubjectAdministrativeGender,
    PrpaMt201306Uv02LivingSubjectBirthPlaceAddress,
    PrpaMt201306Uv02LivingSubjectBirthPlaceName,
    PrpaMt201306Uv02LivingSubjectBirthTime,
    PrpaMt201306Uv02LivingSubjectDeceasedTime,
    PrpaMt201306Uv02LivingSubjectId,
    PrpaMt201306Uv02LivingSubjectName,
    PrpaMt201306Uv02MatchAlgorithm,
    PrpaMt201306Uv02MatchCriterionList,
    PrpaMt201306Uv02MatchWeight,
    PrpaMt201306Uv02MinimumDegreeMatch,
    PrpaMt201306Uv02MothersMaidenName,
    PrpaMt201306Uv02OtherIdsScopingOrganization,
    PrpaMt201306Uv02ParameterList,
    PrpaMt201306Uv02PatientAddress,
    PrpaMt201306Uv02PatientStatusCode,
    PrpaMt201306Uv02PatientTelecom,
    PrpaMt201306Uv02PrincipalCareProviderId,
    PrpaMt201306Uv02PrincipalCareProvisionId,
    PrpaMt201306Uv02QueryByParameter,
    PrpaMt201306Uv02SortControl,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt201307_uv import (
    PrpaMt201307UvDataSource,
    PrpaMt201307UvParameterList,
    PrpaMt201307UvPatientIdentifier,
    PrpaMt201307UvQueryByParameter,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt201307_uv02 import (
    PrpaMt201307Uv02DataSource,
    PrpaMt201307Uv02ParameterList,
    PrpaMt201307Uv02PatientIdentifier,
    PrpaMt201307Uv02QueryByParameter,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt201310_uv02 import (
    PrpaMt201310Uv02AdministrativeObservation,
    PrpaMt201310Uv02BirthPlace,
    PrpaMt201310Uv02CareGiver,
    PrpaMt201310Uv02Citizen,
    PrpaMt201310Uv02ContactParty,
    PrpaMt201310Uv02CoveredParty,
    PrpaMt201310Uv02Employee,
    PrpaMt201310Uv02Group,
    PrpaMt201310Uv02Guardian,
    PrpaMt201310Uv02LanguageCommunication,
    PrpaMt201310Uv02Member,
    PrpaMt201310Uv02Nation,
    PrpaMt201310Uv02NonPersonLivingSubject,
    PrpaMt201310Uv02OtherIds,
    PrpaMt201310Uv02Patient,
    PrpaMt201310Uv02PatientOfOtherProvider,
    PrpaMt201310Uv02Person,
    PrpaMt201310Uv02PersonalRelationship,
    PrpaMt201310Uv02QueryMatchObservation,
    PrpaMt201310Uv02Student,
    PrpaMt201310Uv02Subject,
    PrpaMt201310Uv02Subject2,
    PrpaMt201310Uv02Subject3,
    PrpaMt201310Uv02Subject4,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt900300_uv02 import (
    PrpaMt900300Uv02CareEventId,
    PrpaMt900300Uv02EncounterStatus,
    PrpaMt900300Uv02EncounterTimeframe,
    PrpaMt900300Uv02PatientId,
    PrpaMt900300Uv02QueryByParameterPayload,
    PrpaMt900300Uv02ResponsibleOrganization,
    PrpaMt900300Uv02SortControl,
    PrpaMt900300Uv02TypeOfEncounter,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.prpa_mt900350_uv02 import (
    PrpaMt900350Uv02Admitter,
    PrpaMt900350Uv02Attender,
    PrpaMt900350Uv02EncounterEvent,
    PrpaMt900350Uv02ResponsibleParty,
    PrpaMt900350Uv02Subject,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.qupc_in043100_uv01 import (
    QupcIn043100Uv01,
    QupcIn043100Uv01McciMt000100Uv01Message,
    QupcIn043100Uv01QuqiMt020001Uv01ControlActProcess,
    QupcIn043100Uv01QuqiMt020001Uv01QueryByParameter,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.qupc_in043200_uv01 import (
    QupcIn043200Uv01,
    QupcIn043200Uv01McciMt000300Uv01Message,
    QupcIn043200Uv01MfmiMt700712Uv01ControlActProcess,
    QupcIn043200Uv01MfmiMt700712Uv01RegistrationEvent,
    QupcIn043200Uv01MfmiMt700712Uv01Subject1,
    QupcIn043200Uv01MfmiMt700712Uv01Subject1Value,
    QupcIn043200Uv01MfmiMt700712Uv01Subject5,
    QupcIn043200Uv01MfmiMt700712Uv01Subject5Value,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.qupc_mt040300_uv01 import (
    QupcMt040300Uv01CareProvisionCode,
    QupcMt040300Uv01CareProvisionReason,
    QupcMt040300Uv01CareRecordTimePeriod,
    QupcMt040300Uv01ClinicalStatementTimePeriod,
    QupcMt040300Uv01IncludeCarePlanAttachment,
    QupcMt040300Uv01MaximumHistoryStatements,
    QupcMt040300Uv01ParameterList,
    QupcMt040300Uv01PatientAdministrativeGender,
    QupcMt040300Uv01PatientBirthTime,
    QupcMt040300Uv01PatientId,
    QupcMt040300Uv01PatientName,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.quqi_mt020001_uv01 import (
    QuqiMt020001Uv01AuthorOrPerformer,
    QuqiMt020001Uv01DataEnterer,
    QuqiMt020001Uv01InformationRecipient,
    QuqiMt020001Uv01Overseer,
    QuqiMt020001Uv01Reason,
    QuqiMt020001Uv01SortControl,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.quqi_mt021001_uv01 import (
    QuqiMt021001Uv01AuthorOrPerformer,
    QuqiMt021001Uv01DataEnterer,
    QuqiMt021001Uv01InformationRecipient,
    QuqiMt021001Uv01Overseer,
    QuqiMt021001Uv01Reason,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.repc_mt000100_uv01 import (
    RepcMt000100Uv01Act,
    RepcMt000100Uv01ActDefinition,
    RepcMt000100Uv01ActReference,
    RepcMt000100Uv01AdministerableMaterial,
    RepcMt000100Uv01Author3,
    RepcMt000100Uv01Component3,
    RepcMt000100Uv01Conditions,
    RepcMt000100Uv01Consumable,
    RepcMt000100Uv01Criterion,
    RepcMt000100Uv01Custodian,
    RepcMt000100Uv01DataEnterer,
    RepcMt000100Uv01Definition2,
    RepcMt000100Uv01Encounter,
    RepcMt000100Uv01HealthCareFacility,
    RepcMt000100Uv01Informant12,
    RepcMt000100Uv01Location,
    RepcMt000100Uv01Material,
    RepcMt000100Uv01Material2,
    RepcMt000100Uv01MaterialPart,
    RepcMt000100Uv01Observation,
    RepcMt000100Uv01ObservationRange,
    RepcMt000100Uv01Organization,
    RepcMt000100Uv01Organizer,
    RepcMt000100Uv01Performer3,
    RepcMt000100Uv01Place,
    RepcMt000100Uv01Precondition,
    RepcMt000100Uv01Precondition2,
    RepcMt000100Uv01Procedure,
    RepcMt000100Uv01Product,
    RepcMt000100Uv01Product2,
    RepcMt000100Uv01RecordTarget,
    RepcMt000100Uv01ReferenceRange2,
    RepcMt000100Uv01ReferenceRange2Value,
    RepcMt000100Uv01ResponsibleParty,
    RepcMt000100Uv01SourceOf,
    RepcMt000100Uv01SourceOf3,
    RepcMt000100Uv01Subject4,
    RepcMt000100Uv01SubstanceAdministration,
    RepcMt000100Uv01Supply,
    RepcMt000100Uv01Verifier,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.repc_mt000200_uv import (
    RepcMt000200UvActDefinition,
    RepcMt000200UvActIntent,
    RepcMt000200UvAdministerableMaterial,
    RepcMt000200UvAnnotation,
    RepcMt000200UvAuthor,
    RepcMt000200UvAuthor6,
    RepcMt000200UvCarePlan,
    RepcMt000200UvComponent,
    RepcMt000200UvComponent10,
    RepcMt000200UvComponent13,
    RepcMt000200UvComponent2,
    RepcMt000200UvComponent3,
    RepcMt000200UvComponent4,
    RepcMt000200UvComponent7,
    RepcMt000200UvConditions,
    RepcMt000200UvConsumable,
    RepcMt000200UvCriterion,
    RepcMt000200UvCriterionGroup,
    RepcMt000200UvDataEnterer,
    RepcMt000200UvDefinition1,
    RepcMt000200UvEncounterDefinition,
    RepcMt000200UvEncounterIntent,
    RepcMt000200UvFinalGoal,
    RepcMt000200UvGoal,
    RepcMt000200UvGuideline,
    RepcMt000200UvInFulfillmentOf,
    RepcMt000200UvInFulfillmentOf2,
    RepcMt000200UvMaterialKind,
    RepcMt000200UvMaterialKind2,
    RepcMt000200UvMaterialPart,
    RepcMt000200UvObservationDefinition,
    RepcMt000200UvObservationGoal,
    RepcMt000200UvObservationIntent,
    RepcMt000200UvParticipant,
    RepcMt000200UvPatientInstructions,
    RepcMt000200UvPerformer,
    RepcMt000200UvPerformer2,
    RepcMt000200UvPlannedReview,
    RepcMt000200UvPrecondition2,
    RepcMt000200UvProcedureDefinition,
    RepcMt000200UvProcedureIntent,
    RepcMt000200UvReason2,
    RepcMt000200UvSubject,
    RepcMt000200UvSubject2,
    RepcMt000200UvSubject2Value,
    RepcMt000200UvSubjectValue,
    RepcMt000200UvSubstanceAdministrationDefinition,
    RepcMt000200UvSubstanceAdministrationIntent,
    RepcMt000200UvSupplyEvent,
    RepcMt000200UvVerifier,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.repc_mt000300_uv01 import (
    RepcMt000300Uv01Annotation,
    RepcMt000300Uv01Author,
    RepcMt000300Uv01Component,
    RepcMt000300Uv01Concern,
    RepcMt000300Uv01ControlActEvent,
    RepcMt000300Uv01DataEnterer,
    RepcMt000300Uv01HealthCareFacility,
    RepcMt000300Uv01Informant,
    RepcMt000300Uv01Links,
    RepcMt000300Uv01LinksValue,
    RepcMt000300Uv01Location,
    RepcMt000300Uv01Organization,
    RepcMt000300Uv01Performer,
    RepcMt000300Uv01Place,
    RepcMt000300Uv01Reason,
    RepcMt000300Uv01RecordTarget,
    RepcMt000300Uv01Reference,
    RepcMt000300Uv01ReferenceValue,
    RepcMt000300Uv01ReplacementOf,
    RepcMt000300Uv01ResponsibleParty,
    RepcMt000300Uv01ResponsibleParty2,
    RepcMt000300Uv01SequelTo,
    RepcMt000300Uv01Subject2,
    RepcMt000300Uv01Subject3,
    RepcMt000300Uv01Subject3Value,
    RepcMt000300Uv01Subject4,
    RepcMt000300Uv01Subject4Value,
    RepcMt000300Uv01Subject5,
    RepcMt000300Uv01Subject5Value,
    RepcMt000300Uv01Verifier,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.repc_mt000301_uv import (
    RepcMt000301UvAnnotation,
    RepcMt000301UvAuthor,
    RepcMt000301UvComponent,
    RepcMt000301UvConditionEvent,
    RepcMt000301UvConditionNamed,
    RepcMt000301UvConditionNamedValue,
    RepcMt000301UvConditionNodeEvent,
    RepcMt000301UvControlActEvent,
    RepcMt000301UvDataEnterer,
    RepcMt000301UvHealthCareFacility,
    RepcMt000301UvInformant,
    RepcMt000301UvLinks,
    RepcMt000301UvLinksValue,
    RepcMt000301UvLocation,
    RepcMt000301UvOrganization,
    RepcMt000301UvPerformer,
    RepcMt000301UvPlace,
    RepcMt000301UvRecordTarget,
    RepcMt000301UvReplacementOf,
    RepcMt000301UvResponsibleParty,
    RepcMt000301UvResponsibleParty2,
    RepcMt000301UvSequelTo,
    RepcMt000301UvSeverityObservation,
    RepcMt000301UvSubject1,
    RepcMt000301UvSubject1Value,
    RepcMt000301UvSubject2,
    RepcMt000301UvSubject3,
    RepcMt000301UvSubject3Value,
    RepcMt000301UvSubject5,
    RepcMt000301UvSubject5Value,
    RepcMt000301UvSupport,
    RepcMt000301UvVerifier,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.repc_mt000400_uv01 import (
    RepcMt000400Uv01ActCategory,
    RepcMt000400Uv01ActList,
    RepcMt000400Uv01Author5,
    RepcMt000400Uv01Component4,
    RepcMt000400Uv01Custodian,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.repc_mt000700_uv01 import (
    RepcMt000700Uv01Device,
    RepcMt000700Uv01LocatedEntity,
    RepcMt000700Uv01MaintainedEntity,
    RepcMt000700Uv01Organization,
)
from tests.fixtures.common.models.hl7_v3.ne2008.multicacheschemas.repc_mt004000_uv01 import (
    RepcMt004000Uv01Author,
    RepcMt004000Uv01CareProvisionEvent,
    RepcMt004000Uv01CareProvisionRequestOrPromise,
    RepcMt004000Uv01Component,
    RepcMt004000Uv01DataEnterer,
    RepcMt004000Uv01InFulfillmentOf2,
    RepcMt004000Uv01Performer,
    RepcMt004000Uv01PertinentInformation,
    RepcMt004000Uv01PertinentInformation4,
    RepcMt004000Uv01PertinentInformation5,
    RepcMt004000Uv01PrimaryInformationRecipient,
    RepcMt004000Uv01Reason,
    RepcMt004000Uv01RecordTarget,
    RepcMt004000Uv01Reference,
    RepcMt004000Uv01ReferenceValue,
    RepcMt004000Uv01ReplacementOf,
    RepcMt004000Uv01Subject3,
    RepcMt004000Uv01Verifier,
)
